#include "qml_material/icon.h"

namespace qml_material
{

static const QVariantMap code_map { { "123", "\ueb8d" },
                                    { "360", "\ue577" },
                                    { "10k", "\ue951" },
                                    { "10mp", "\ue952" },
                                    { "11mp", "\ue953" },
                                    { "12mp", "\ue954" },
                                    { "13mp", "\ue955" },
                                    { "14mp", "\ue956" },
                                    { "15mp", "\ue957" },
                                    { "16mp", "\ue958" },
                                    { "17mp", "\ue959" },
                                    { "18_up_rating", "\uf8fd" },
                                    { "18mp", "\ue95a" },
                                    { "19mp", "\ue95b" },
                                    { "1k", "\ue95c" },
                                    { "1k_plus", "\ue95d" },
                                    { "1x_mobiledata", "\uefcd" },
                                    { "20mp", "\ue95e" },
                                    { "21mp", "\ue95f" },
                                    { "22mp", "\ue960" },
                                    { "23mp", "\ue961" },
                                    { "24mp", "\ue962" },
                                    { "2k", "\ue963" },
                                    { "2k_plus", "\ue964" },
                                    { "2mp", "\ue965" },
                                    { "30fps", "\uefce" },
                                    { "30fps_select", "\uefcf" },
                                    { "3d_rotation", "\ue84d" },
                                    { "3g_mobiledata", "\uefd0" },
                                    { "3k", "\ue966" },
                                    { "3k_plus", "\ue967" },
                                    { "3mp", "\ue968" },
                                    { "3p", "\uefd1" },
                                    { "4g_mobiledata", "\uefd2" },
                                    { "4g_plus_mobiledata", "\uefd3" },
                                    { "4k", "\ue072" },
                                    { "4k_plus", "\ue969" },
                                    { "4mp", "\ue96a" },
                                    { "5g", "\uef38" },
                                    { "5k", "\ue96b" },
                                    { "5k_plus", "\ue96c" },
                                    { "5mp", "\ue96d" },
                                    { "60fps", "\uefd4" },
                                    { "60fps_select", "\uefd5" },
                                    { "6_ft_apart", "\uf21e" },
                                    { "6k", "\ue96e" },
                                    { "6k_plus", "\ue96f" },
                                    { "6mp", "\ue970" },
                                    { "7k", "\ue971" },
                                    { "7k_plus", "\ue972" },
                                    { "7mp", "\ue973" },
                                    { "8k", "\ue974" },
                                    { "8k_plus", "\ue975" },
                                    { "8mp", "\ue976" },
                                    { "9k", "\ue977" },
                                    { "9k_plus", "\ue978" },
                                    { "9mp", "\ue979" },
                                    { "abc", "\ueb94" },
                                    { "ac_unit", "\ueb3b" },
                                    { "access_alarm", "\ue190" },
                                    { "access_alarms", "\ue191" },
                                    { "access_time", "\ue192" },
                                    { "access_time_filled", "\uefd6" },
                                    { "accessibility", "\ue84e" },
                                    { "accessibility_new", "\ue92c" },
                                    { "accessible", "\ue914" },
                                    { "accessible_forward", "\ue934" },
                                    { "account_balance", "\ue84f" },
                                    { "account_balance_wallet", "\ue850" },
                                    { "account_box", "\ue851" },
                                    { "account_circle", "\ue853" },
                                    { "account_tree", "\ue97a" },
                                    { "ad_units", "\uef39" },
                                    { "adb", "\ue60e" },
                                    { "add", "\ue145" },
                                    { "add_a_photo", "\ue439" },
                                    { "add_alarm", "\ue193" },
                                    { "add_alert", "\ue003" },
                                    { "add_box", "\ue146" },
                                    { "add_business", "\ue729" },
                                    { "add_call", "\ue0e8" },
                                    { "add_card", "\ueb86" },
                                    { "add_chart", "\ue97b" },
                                    { "add_circle", "\ue147" },
                                    { "add_circle_outline", "\ue148" },
                                    { "add_comment", "\ue266" },
                                    { "add_home", "\uf8eb" },
                                    { "add_home_work", "\uf8ed" },
                                    { "add_ic_call", "\ue97c" },
                                    { "add_link", "\ue178" },
                                    { "add_location", "\ue567" },
                                    { "add_location_alt", "\uef3a" },
                                    { "add_moderator", "\ue97d" },
                                    { "add_photo_alternate", "\ue43e" },
                                    { "add_reaction", "\ue1d3" },
                                    { "add_road", "\uef3b" },
                                    { "add_shopping_cart", "\ue854" },
                                    { "add_task", "\uf23a" },
                                    { "add_to_drive", "\ue65c" },
                                    { "add_to_home_screen", "\ue1fe" },
                                    { "add_to_photos", "\ue39d" },
                                    { "add_to_queue", "\ue05c" },
                                    { "addchart", "\uef3c" },
                                    { "adf_scanner", "\ueada" },
                                    { "adjust", "\ue39e" },
                                    { "admin_panel_settings", "\uef3d" },
                                    { "adobe", "\uea96" },
                                    { "ads_click", "\ue762" },
                                    { "agriculture", "\uea79" },
                                    { "air", "\uefd8" },
                                    { "airline_seat_flat", "\ue630" },
                                    { "airline_seat_flat_angled", "\ue631" },
                                    { "airline_seat_individual_suite", "\ue632" },
                                    { "airline_seat_legroom_extra", "\ue633" },
                                    { "airline_seat_legroom_normal", "\ue634" },
                                    { "airline_seat_legroom_reduced", "\ue635" },
                                    { "airline_seat_recline_extra", "\ue636" },
                                    { "airline_seat_recline_normal", "\ue637" },
                                    { "airline_stops", "\ue7d0" },
                                    { "airlines", "\ue7ca" },
                                    { "airplane_ticket", "\uefd9" },
                                    { "airplanemode_active", "\ue195" },
                                    { "airplanemode_inactive", "\ue194" },
                                    { "airplanemode_off", "\ue194" },
                                    { "airplanemode_on", "\ue195" },
                                    { "airplay", "\ue055" },
                                    { "airport_shuttle", "\ueb3c" },
                                    { "alarm", "\ue855" },
                                    { "alarm_add", "\ue856" },
                                    { "alarm_off", "\ue857" },
                                    { "alarm_on", "\ue858" },
                                    { "album", "\ue019" },
                                    { "align_horizontal_center", "\ue00f" },
                                    { "align_horizontal_left", "\ue00d" },
                                    { "align_horizontal_right", "\ue010" },
                                    { "align_vertical_bottom", "\ue015" },
                                    { "align_vertical_center", "\ue011" },
                                    { "align_vertical_top", "\ue00c" },
                                    { "all_inbox", "\ue97f" },
                                    { "all_inclusive", "\ueb3d" },
                                    { "all_out", "\ue90b" },
                                    { "alt_route", "\uf184" },
                                    { "alternate_email", "\ue0e6" },
                                    { "amp_stories", "\uea13" },
                                    { "analytics", "\uef3e" },
                                    { "anchor", "\uf1cd" },
                                    { "android", "\ue859" },
                                    { "animation", "\ue71c" },
                                    { "announcement", "\ue85a" },
                                    { "aod", "\uefda" },
                                    { "apartment", "\uea40" },
                                    { "api", "\uf1b7" },
                                    { "app_blocking", "\uef3f" },
                                    { "app_registration", "\uef40" },
                                    { "app_settings_alt", "\uef41" },
                                    { "app_shortcut", "\ueae4" },
                                    { "apple", "\uea80" },
                                    { "approval", "\ue982" },
                                    { "apps", "\ue5c3" },
                                    { "apps_outage", "\ue7cc" },
                                    { "architecture", "\uea3b" },
                                    { "archive", "\ue149" },
                                    { "area_chart", "\ue770" },
                                    { "arrow_back", "\ue5c4" },
                                    { "arrow_back_ios", "\ue5e0" },
                                    { "arrow_back_ios_new", "\ue2ea" },
                                    { "arrow_circle_down", "\uf181" },
                                    { "arrow_circle_left", "\ueaa7" },
                                    { "arrow_circle_right", "\ueaaa" },
                                    { "arrow_circle_up", "\uf182" },
                                    { "arrow_downward", "\ue5db" },
                                    { "arrow_drop_down", "\ue5c5" },
                                    { "arrow_drop_down_circle", "\ue5c6" },
                                    { "arrow_drop_up", "\ue5c7" },
                                    { "arrow_forward", "\ue5c8" },
                                    { "arrow_forward_ios", "\ue5e1" },
                                    { "arrow_left", "\ue5de" },
                                    { "arrow_outward", "\uf8ce" },
                                    { "arrow_right", "\ue5df" },
                                    { "arrow_right_alt", "\ue941" },
                                    { "arrow_upward", "\ue5d8" },
                                    { "art_track", "\ue060" },
                                    { "article", "\uef42" },
                                    { "aspect_ratio", "\ue85b" },
                                    { "assessment", "\ue85c" },
                                    { "assignment", "\ue85d" },
                                    { "assignment_add", "\uf848" },
                                    { "assignment_ind", "\ue85e" },
                                    { "assignment_late", "\ue85f" },
                                    { "assignment_return", "\ue860" },
                                    { "assignment_returned", "\ue861" },
                                    { "assignment_turned_in", "\ue862" },
                                    { "assist_walker", "\uf8d5" },
                                    { "assistant", "\ue39f" },
                                    { "assistant_direction", "\ue988" },
                                    { "assistant_navigation", "\ue989" },
                                    { "assistant_photo", "\ue3a0" },
                                    { "assured_workload", "\ueb6f" },
                                    { "atm", "\ue573" },
                                    { "attach_email", "\uea5e" },
                                    { "attach_file", "\ue226" },
                                    { "attach_money", "\ue227" },
                                    { "attachment", "\ue2bc" },
                                    { "attractions", "\uea52" },
                                    { "attribution", "\uefdb" },
                                    { "audio_file", "\ueb82" },
                                    { "audiotrack", "\ue3a1" },
                                    { "auto_awesome", "\ue65f" },
                                    { "auto_awesome_mosaic", "\ue660" },
                                    { "auto_awesome_motion", "\ue661" },
                                    { "auto_delete", "\uea4c" },
                                    { "auto_fix_high", "\ue663" },
                                    { "auto_fix_normal", "\ue664" },
                                    { "auto_fix_off", "\ue665" },
                                    { "auto_graph", "\ue4fb" },
                                    { "auto_mode", "\uec20" },
                                    { "auto_stories", "\ue666" },
                                    { "autofps_select", "\uefdc" },
                                    { "autorenew", "\ue863" },
                                    { "av_timer", "\ue01b" },
                                    { "baby_changing_station", "\uf19b" },
                                    { "back_hand", "\ue764" },
                                    { "backpack", "\uf19c" },
                                    { "backspace", "\ue14a" },
                                    { "backup", "\ue864" },
                                    { "backup_table", "\uef43" },
                                    { "badge", "\uea67" },
                                    { "bakery_dining", "\uea53" },
                                    { "balance", "\ueaf6" },
                                    { "balcony", "\ue58f" },
                                    { "ballot", "\ue172" },
                                    { "bar_chart", "\ue26b" },
                                    { "barcode_reader", "\uf85c" },
                                    { "batch_prediction", "\uf0f5" },
                                    { "bathroom", "\uefdd" },
                                    { "bathtub", "\uea41" },
                                    { "battery_0_bar", "\uebdc" },
                                    { "battery_1_bar", "\uebd9" },
                                    { "battery_20", "\uf09c" },
                                    { "battery_2_bar", "\uebe0" },
                                    { "battery_30", "\uf09d" },
                                    { "battery_3_bar", "\uebdd" },
                                    { "battery_4_bar", "\uebe2" },
                                    { "battery_50", "\uf09e" },
                                    { "battery_5_bar", "\uebd4" },
                                    { "battery_60", "\uf09f" },
                                    { "battery_6_bar", "\uebd2" },
                                    { "battery_80", "\uf0a0" },
                                    { "battery_90", "\uf0a1" },
                                    { "battery_alert", "\ue19c" },
                                    { "battery_charging_20", "\uf0a2" },
                                    { "battery_charging_30", "\uf0a3" },
                                    { "battery_charging_50", "\uf0a4" },
                                    { "battery_charging_60", "\uf0a5" },
                                    { "battery_charging_80", "\uf0a6" },
                                    { "battery_charging_90", "\uf0a7" },
                                    { "battery_charging_full", "\ue1a3" },
                                    { "battery_full", "\ue1a4" },
                                    { "battery_saver", "\uefde" },
                                    { "battery_std", "\ue1a5" },
                                    { "battery_unknown", "\ue1a6" },
                                    { "beach_access", "\ueb3e" },
                                    { "bed", "\uefdf" },
                                    { "bedroom_baby", "\uefe0" },
                                    { "bedroom_child", "\uefe1" },
                                    { "bedroom_parent", "\uefe2" },
                                    { "bedtime", "\uef44" },
                                    { "bedtime_off", "\ueb76" },
                                    { "beenhere", "\ue52d" },
                                    { "bento", "\uf1f4" },
                                    { "bike_scooter", "\uef45" },
                                    { "biotech", "\uea3a" },
                                    { "blender", "\uefe3" },
                                    { "blind", "\uf8d6" },
                                    { "blinds", "\ue286" },
                                    { "blinds_closed", "\uec1f" },
                                    { "block", "\ue14b" },
                                    { "block_flipped", "\uef46" },
                                    { "bloodtype", "\uefe4" },
                                    { "bluetooth", "\ue1a7" },
                                    { "bluetooth_audio", "\ue60f" },
                                    { "bluetooth_connected", "\ue1a8" },
                                    { "bluetooth_disabled", "\ue1a9" },
                                    { "bluetooth_drive", "\uefe5" },
                                    { "bluetooth_searching", "\ue1aa" },
                                    { "blur_circular", "\ue3a2" },
                                    { "blur_linear", "\ue3a3" },
                                    { "blur_off", "\ue3a4" },
                                    { "blur_on", "\ue3a5" },
                                    { "bolt", "\uea0b" },
                                    { "book", "\ue865" },
                                    { "book_online", "\uf217" },
                                    { "bookmark", "\ue866" },
                                    { "bookmark_add", "\ue598" },
                                    { "bookmark_added", "\ue599" },
                                    { "bookmark_border", "\ue867" },
                                    { "bookmark_outline", "\ue867" },
                                    { "bookmark_remove", "\ue59a" },
                                    { "bookmarks", "\ue98b" },
                                    { "border_all", "\ue228" },
                                    { "border_bottom", "\ue229" },
                                    { "border_clear", "\ue22a" },
                                    { "border_color", "\ue22b" },
                                    { "border_horizontal", "\ue22c" },
                                    { "border_inner", "\ue22d" },
                                    { "border_left", "\ue22e" },
                                    { "border_outer", "\ue22f" },
                                    { "border_right", "\ue230" },
                                    { "border_style", "\ue231" },
                                    { "border_top", "\ue232" },
                                    { "border_vertical", "\ue233" },
                                    { "boy", "\ueb67" },
                                    { "branding_watermark", "\ue06b" },
                                    { "breakfast_dining", "\uea54" },
                                    { "brightness_1", "\ue3a6" },
                                    { "brightness_2", "\ue3a7" },
                                    { "brightness_3", "\ue3a8" },
                                    { "brightness_4", "\ue3a9" },
                                    { "brightness_5", "\ue3aa" },
                                    { "brightness_6", "\ue3ab" },
                                    { "brightness_7", "\ue3ac" },
                                    { "brightness_auto", "\ue1ab" },
                                    { "brightness_high", "\ue1ac" },
                                    { "brightness_low", "\ue1ad" },
                                    { "brightness_medium", "\ue1ae" },
                                    { "broadcast_on_home", "\uf8f8" },
                                    { "broadcast_on_personal", "\uf8f9" },
                                    { "broken_image", "\ue3ad" },
                                    { "browse_gallery", "\uebd1" },
                                    { "browser_not_supported", "\uef47" },
                                    { "browser_updated", "\ue7cf" },
                                    { "brunch_dining", "\uea73" },
                                    { "brush", "\ue3ae" },
                                    { "bubble_chart", "\ue6dd" },
                                    { "bug_report", "\ue868" },
                                    { "build", "\ue869" },
                                    { "build_circle", "\uef48" },
                                    { "bungalow", "\ue591" },
                                    { "burst_mode", "\ue43c" },
                                    { "bus_alert", "\ue98f" },
                                    { "business", "\ue0af" },
                                    { "business_center", "\ueb3f" },
                                    { "cabin", "\ue589" },
                                    { "cable", "\uefe6" },
                                    { "cached", "\ue86a" },
                                    { "cake", "\ue7e9" },
                                    { "calculate", "\uea5f" },
                                    { "calendar_month", "\uebcc" },
                                    { "calendar_today", "\ue935" },
                                    { "calendar_view_day", "\ue936" },
                                    { "calendar_view_month", "\uefe7" },
                                    { "calendar_view_week", "\uefe8" },
                                    { "call", "\ue0b0" },
                                    { "call_end", "\ue0b1" },
                                    { "call_made", "\ue0b2" },
                                    { "call_merge", "\ue0b3" },
                                    { "call_missed", "\ue0b4" },
                                    { "call_missed_outgoing", "\ue0e4" },
                                    { "call_received", "\ue0b5" },
                                    { "call_split", "\ue0b6" },
                                    { "call_to_action", "\ue06c" },
                                    { "camera", "\ue3af" },
                                    { "camera_alt", "\ue3b0" },
                                    { "camera_enhance", "\ue8fc" },
                                    { "camera_front", "\ue3b1" },
                                    { "camera_indoor", "\uefe9" },
                                    { "camera_outdoor", "\uefea" },
                                    { "camera_rear", "\ue3b2" },
                                    { "camera_roll", "\ue3b3" },
                                    { "cameraswitch", "\uefeb" },
                                    { "campaign", "\uef49" },
                                    { "cancel", "\ue5c9" },
                                    { "cancel_presentation", "\ue0e9" },
                                    { "cancel_schedule_send", "\uea39" },
                                    { "candlestick_chart", "\uead4" },
                                    { "car_crash", "\uebf2" },
                                    { "car_rental", "\uea55" },
                                    { "car_repair", "\uea56" },
                                    { "card_giftcard", "\ue8f6" },
                                    { "card_membership", "\ue8f7" },
                                    { "card_travel", "\ue8f8" },
                                    { "carpenter", "\uf1f8" },
                                    { "cases", "\ue992" },
                                    { "casino", "\ueb40" },
                                    { "cast", "\ue307" },
                                    { "cast_connected", "\ue308" },
                                    { "cast_for_education", "\uefec" },
                                    { "castle", "\ueab1" },
                                    { "catching_pokemon", "\ue508" },
                                    { "category", "\ue574" },
                                    { "celebration", "\uea65" },
                                    { "cell_tower", "\uebba" },
                                    { "cell_wifi", "\ue0ec" },
                                    { "center_focus_strong", "\ue3b4" },
                                    { "center_focus_weak", "\ue3b5" },
                                    { "chair", "\uefed" },
                                    { "chair_alt", "\uefee" },
                                    { "chalet", "\ue585" },
                                    { "change_circle", "\ue2e7" },
                                    { "change_history", "\ue86b" },
                                    { "charging_station", "\uf19d" },
                                    { "chat", "\ue0b7" },
                                    { "chat_bubble", "\ue0ca" },
                                    { "chat_bubble_outline", "\ue0cb" },
                                    { "check", "\ue5ca" },
                                    { "check_box", "\ue834" },
                                    { "check_box_outline_blank", "\ue835" },
                                    { "check_circle", "\ue86c" },
                                    { "check_circle_outline", "\ue92d" },
                                    { "checklist", "\ue6b1" },
                                    { "checklist_rtl", "\ue6b3" },
                                    { "checkroom", "\uf19e" },
                                    { "chevron_left", "\ue5cb" },
                                    { "chevron_right", "\ue5cc" },
                                    { "child_care", "\ueb41" },
                                    { "child_friendly", "\ueb42" },
                                    { "chrome_reader_mode", "\ue86d" },
                                    { "church", "\ueaae" },
                                    { "circle", "\uef4a" },
                                    { "circle_notifications", "\ue994" },
                                    { "class", "\ue86e" },
                                    { "clean_hands", "\uf21f" },
                                    { "cleaning_services", "\uf0ff" },
                                    { "clear", "\ue14c" },
                                    { "clear_all", "\ue0b8" },
                                    { "close", "\ue5cd" },
                                    { "close_fullscreen", "\uf1cf" },
                                    { "closed_caption", "\ue01c" },
                                    { "closed_caption_disabled", "\uf1dc" },
                                    { "closed_caption_off", "\ue996" },
                                    { "cloud", "\ue2bd" },
                                    { "cloud_circle", "\ue2be" },
                                    { "cloud_done", "\ue2bf" },
                                    { "cloud_download", "\ue2c0" },
                                    { "cloud_off", "\ue2c1" },
                                    { "cloud_queue", "\ue2c2" },
                                    { "cloud_sync", "\ueb5a" },
                                    { "cloud_upload", "\ue2c3" },
                                    { "cloudy_snowing", "\ue810" },
                                    { "co2", "\ue7b0" },
                                    { "co_present", "\ueaf0" },
                                    { "code", "\ue86f" },
                                    { "code_off", "\ue4f3" },
                                    { "coffee", "\uefef" },
                                    { "coffee_maker", "\ueff0" },
                                    { "collections", "\ue3b6" },
                                    { "collections_bookmark", "\ue431" },
                                    { "color_lens", "\ue3b7" },
                                    { "colorize", "\ue3b8" },
                                    { "comment", "\ue0b9" },
                                    { "comment_bank", "\uea4e" },
                                    { "comments_disabled", "\ue7a2" },
                                    { "commit", "\ueaf5" },
                                    { "commute", "\ue940" },
                                    { "compare", "\ue3b9" },
                                    { "compare_arrows", "\ue915" },
                                    { "compass_calibration", "\ue57c" },
                                    { "compost", "\ue761" },
                                    { "compress", "\ue94d" },
                                    { "computer", "\ue30a" },
                                    { "confirmation_num", "\ue638" },
                                    { "confirmation_number", "\ue638" },
                                    { "connect_without_contact", "\uf223" },
                                    { "connected_tv", "\ue998" },
                                    { "connecting_airports", "\ue7c9" },
                                    { "construction", "\uea3c" },
                                    { "contact_emergency", "\uf8d1" },
                                    { "contact_mail", "\ue0d0" },
                                    { "contact_page", "\uf22e" },
                                    { "contact_phone", "\ue0cf" },
                                    { "contact_support", "\ue94c" },
                                    { "contactless", "\uea71" },
                                    { "contacts", "\ue0ba" },
                                    { "content_copy", "\ue14d" },
                                    { "content_cut", "\ue14e" },
                                    { "content_paste", "\ue14f" },
                                    { "content_paste_go", "\uea8e" },
                                    { "content_paste_off", "\ue4f8" },
                                    { "content_paste_search", "\uea9b" },
                                    { "contrast", "\ueb37" },
                                    { "control_camera", "\ue074" },
                                    { "control_point", "\ue3ba" },
                                    { "control_point_duplicate", "\ue3bb" },
                                    { "conveyor_belt", "\uf867" },
                                    { "cookie", "\ueaac" },
                                    { "copy", "\uf08a" },
                                    { "copy_all", "\ue2ec" },
                                    { "copyright", "\ue90c" },
                                    { "coronavirus", "\uf221" },
                                    { "corporate_fare", "\uf1d0" },
                                    { "cottage", "\ue587" },
                                    { "countertops", "\uf1f7" },
                                    { "create", "\ue150" },
                                    { "create_new_folder", "\ue2cc" },
                                    { "credit_card", "\ue870" },
                                    { "credit_card_off", "\ue4f4" },
                                    { "credit_score", "\ueff1" },
                                    { "crib", "\ue588" },
                                    { "crisis_alert", "\uebe9" },
                                    { "crop", "\ue3be" },
                                    { "crop_16_9", "\ue3bc" },
                                    { "crop_3_2", "\ue3bd" },
                                    { "crop_5_4", "\ue3bf" },
                                    { "crop_7_5", "\ue3c0" },
                                    { "crop_din", "\ue3c1" },
                                    { "crop_free", "\ue3c2" },
                                    { "crop_landscape", "\ue3c3" },
                                    { "crop_original", "\ue3c4" },
                                    { "crop_portrait", "\ue3c5" },
                                    { "crop_rotate", "\ue437" },
                                    { "crop_square", "\ue3c6" },
                                    { "cruelty_free", "\ue799" },
                                    { "css", "\ueb93" },
                                    { "currency_bitcoin", "\uebc5" },
                                    { "currency_exchange", "\ueb70" },
                                    { "currency_franc", "\ueafa" },
                                    { "currency_lira", "\ueaef" },
                                    { "currency_pound", "\ueaf1" },
                                    { "currency_ruble", "\ueaec" },
                                    { "currency_rupee", "\ueaf7" },
                                    { "currency_yen", "\ueafb" },
                                    { "currency_yuan", "\ueaf9" },
                                    { "curtains", "\uec1e" },
                                    { "curtains_closed", "\uec1d" },
                                    { "cut", "\uf08b" },
                                    { "cyclone", "\uebd5" },
                                    { "dangerous", "\ue99a" },
                                    { "dark_mode", "\ue51c" },
                                    { "dashboard", "\ue871" },
                                    { "dashboard_customize", "\ue99b" },
                                    { "data_array", "\uead1" },
                                    { "data_exploration", "\ue76f" },
                                    { "data_object", "\uead3" },
                                    { "data_saver_off", "\ueff2" },
                                    { "data_saver_on", "\ueff3" },
                                    { "data_thresholding", "\ueb9f" },
                                    { "data_usage", "\ue1af" },
                                    { "dataset", "\uf8ee" },
                                    { "dataset_linked", "\uf8ef" },
                                    { "date_range", "\ue916" },
                                    { "deblur", "\ueb77" },
                                    { "deck", "\uea42" },
                                    { "dehaze", "\ue3c7" },
                                    { "delete", "\ue872" },
                                    { "delete_forever", "\ue92b" },
                                    { "delete_outline", "\ue92e" },
                                    { "delete_sweep", "\ue16c" },
                                    { "delivery_dining", "\uea72" },
                                    { "density_large", "\ueba9" },
                                    { "density_medium", "\ueb9e" },
                                    { "density_small", "\ueba8" },
                                    { "departure_board", "\ue576" },
                                    { "description", "\ue873" },
                                    { "deselect", "\uebb6" },
                                    { "design_services", "\uf10a" },
                                    { "desk", "\uf8f4" },
                                    { "desktop_access_disabled", "\ue99d" },
                                    { "desktop_mac", "\ue30b" },
                                    { "desktop_windows", "\ue30c" },
                                    { "details", "\ue3c8" },
                                    { "developer_board", "\ue30d" },
                                    { "developer_board_off", "\ue4ff" },
                                    { "developer_mode", "\ue1b0" },
                                    { "device_hub", "\ue335" },
                                    { "device_thermostat", "\ue1ff" },
                                    { "device_unknown", "\ue339" },
                                    { "devices", "\ue1b1" },
                                    { "devices_fold", "\uebde" },
                                    { "devices_other", "\ue337" },
                                    { "dew_point", "\uf879" },
                                    { "dialer_sip", "\ue0bb" },
                                    { "dialpad", "\ue0bc" },
                                    { "diamond", "\uead5" },
                                    { "difference", "\ueb7d" },
                                    { "dining", "\ueff4" },
                                    { "dinner_dining", "\uea57" },
                                    { "directions", "\ue52e" },
                                    { "directions_bike", "\ue52f" },
                                    { "directions_boat", "\ue532" },
                                    { "directions_boat_filled", "\ueff5" },
                                    { "directions_bus", "\ue530" },
                                    { "directions_bus_filled", "\ueff6" },
                                    { "directions_car", "\ue531" },
                                    { "directions_car_filled", "\ueff7" },
                                    { "directions_ferry", "\ue532" },
                                    { "directions_off", "\uf10f" },
                                    { "directions_railway", "\ue534" },
                                    { "directions_railway_filled", "\ueff8" },
                                    { "directions_run", "\ue566" },
                                    { "directions_subway", "\ue533" },
                                    { "directions_subway_filled", "\ueff9" },
                                    { "directions_train", "\ue534" },
                                    { "directions_transit", "\ue535" },
                                    { "directions_transit_filled", "\ueffa" },
                                    { "directions_walk", "\ue536" },
                                    { "dirty_lens", "\uef4b" },
                                    { "disabled_by_default", "\uf230" },
                                    { "disabled_visible", "\ue76e" },
                                    { "disc_full", "\ue610" },
                                    { "discord", "\uea6c" },
                                    { "discount", "\uebc9" },
                                    { "display_settings", "\ueb97" },
                                    { "diversity_1", "\uf8d7" },
                                    { "diversity_2", "\uf8d8" },
                                    { "diversity_3", "\uf8d9" },
                                    { "dnd_forwardslash", "\ue611" },
                                    { "dns", "\ue875" },
                                    { "do_disturb", "\uf08c" },
                                    { "do_disturb_alt", "\uf08d" },
                                    { "do_disturb_off", "\uf08e" },
                                    { "do_disturb_on", "\uf08f" },
                                    { "do_not_disturb", "\ue612" },
                                    { "do_not_disturb_alt", "\ue611" },
                                    { "do_not_disturb_off", "\ue643" },
                                    { "do_not_disturb_on", "\ue644" },
                                    { "do_not_disturb_on_total_silence", "\ueffb" },
                                    { "do_not_step", "\uf19f" },
                                    { "do_not_touch", "\uf1b0" },
                                    { "dock", "\ue30e" },
                                    { "document_scanner", "\ue5fa" },
                                    { "domain", "\ue7ee" },
                                    { "domain_add", "\ueb62" },
                                    { "domain_disabled", "\ue0ef" },
                                    { "domain_verification", "\uef4c" },
                                    { "done", "\ue876" },
                                    { "done_all", "\ue877" },
                                    { "done_outline", "\ue92f" },
                                    { "donut_large", "\ue917" },
                                    { "donut_small", "\ue918" },
                                    { "door_back", "\ueffc" },
                                    { "door_front", "\ueffd" },
                                    { "door_sliding", "\ueffe" },
                                    { "doorbell", "\uefff" },
                                    { "double_arrow", "\uea50" },
                                    { "downhill_skiing", "\ue509" },
                                    { "download", "\uf090" },
                                    { "download_done", "\uf091" },
                                    { "download_for_offline", "\uf000" },
                                    { "downloading", "\uf001" },
                                    { "drafts", "\ue151" },
                                    { "drag_handle", "\ue25d" },
                                    { "drag_indicator", "\ue945" },
                                    { "draw", "\ue746" },
                                    { "drive_eta", "\ue613" },
                                    { "drive_file_move", "\ue675" },
                                    { "drive_file_move_outline", "\ue9a1" },
                                    { "drive_file_move_rtl", "\ue76d" },
                                    { "drive_file_rename_outline", "\ue9a2" },
                                    { "drive_folder_upload", "\ue9a3" },
                                    { "dry", "\uf1b3" },
                                    { "dry_cleaning", "\uea58" },
                                    { "duo", "\ue9a5" },
                                    { "dvr", "\ue1b2" },
                                    { "dynamic_feed", "\uea14" },
                                    { "dynamic_form", "\uf1bf" },
                                    { "e_mobiledata", "\uf002" },
                                    { "earbuds", "\uf003" },
                                    { "earbuds_battery", "\uf004" },
                                    { "east", "\uf1df" },
                                    { "eco", "\uea35" },
                                    { "edgesensor_high", "\uf005" },
                                    { "edgesensor_low", "\uf006" },
                                    { "edit", "\ue3c9" },
                                    { "edit_attributes", "\ue578" },
                                    { "edit_calendar", "\ue742" },
                                    { "edit_document", "\uf88c" },
                                    { "edit_location", "\ue568" },
                                    { "edit_location_alt", "\ue1c5" },
                                    { "edit_note", "\ue745" },
                                    { "edit_notifications", "\ue525" },
                                    { "edit_off", "\ue950" },
                                    { "edit_road", "\uef4d" },
                                    { "edit_square", "\uf88d" },
                                    { "egg", "\ueacc" },
                                    { "egg_alt", "\ueac8" },
                                    { "eject", "\ue8fb" },
                                    { "elderly", "\uf21a" },
                                    { "elderly_woman", "\ueb69" },
                                    { "electric_bike", "\ueb1b" },
                                    { "electric_bolt", "\uec1c" },
                                    { "electric_car", "\ueb1c" },
                                    { "electric_meter", "\uec1b" },
                                    { "electric_moped", "\ueb1d" },
                                    { "electric_rickshaw", "\ueb1e" },
                                    { "electric_scooter", "\ueb1f" },
                                    { "electrical_services", "\uf102" },
                                    { "elevator", "\uf1a0" },
                                    { "email", "\ue0be" },
                                    { "emergency", "\ue1eb" },
                                    { "emergency_recording", "\uebf4" },
                                    { "emergency_share", "\uebf6" },
                                    { "emoji_emotions", "\uea22" },
                                    { "emoji_events", "\uea23" },
                                    { "emoji_flags", "\uea1a" },
                                    { "emoji_food_beverage", "\uea1b" },
                                    { "emoji_nature", "\uea1c" },
                                    { "emoji_objects", "\uea24" },
                                    { "emoji_people", "\uea1d" },
                                    { "emoji_symbols", "\uea1e" },
                                    { "emoji_transportation", "\uea1f" },
                                    { "energy_savings_leaf", "\uec1a" },
                                    { "engineering", "\uea3d" },
                                    { "enhance_photo_translate", "\ue8fc" },
                                    { "enhanced_encryption", "\ue63f" },
                                    { "equalizer", "\ue01d" },
                                    { "error", "\ue000" },
                                    { "error_outline", "\ue001" },
                                    { "escalator", "\uf1a1" },
                                    { "escalator_warning", "\uf1ac" },
                                    { "euro", "\uea15" },
                                    { "euro_symbol", "\ue926" },
                                    { "ev_station", "\ue56d" },
                                    { "event", "\ue878" },
                                    { "event_available", "\ue614" },
                                    { "event_busy", "\ue615" },
                                    { "event_note", "\ue616" },
                                    { "event_repeat", "\ueb7b" },
                                    { "event_seat", "\ue903" },
                                    { "exit_to_app", "\ue879" },
                                    { "expand", "\ue94f" },
                                    { "expand_circle_down", "\ue7cd" },
                                    { "expand_less", "\ue5ce" },
                                    { "expand_more", "\ue5cf" },
                                    { "explicit", "\ue01e" },
                                    { "explore", "\ue87a" },
                                    { "explore_off", "\ue9a8" },
                                    { "exposure", "\ue3ca" },
                                    { "exposure_minus_1", "\ue3cb" },
                                    { "exposure_minus_2", "\ue3cc" },
                                    { "exposure_neg_1", "\ue3cb" },
                                    { "exposure_neg_2", "\ue3cc" },
                                    { "exposure_plus_1", "\ue3cd" },
                                    { "exposure_plus_2", "\ue3ce" },
                                    { "exposure_zero", "\ue3cf" },
                                    { "extension", "\ue87b" },
                                    { "extension_off", "\ue4f5" },
                                    { "face", "\ue87c" },
                                    { "face_2", "\uf8da" },
                                    { "face_3", "\uf8db" },
                                    { "face_4", "\uf8dc" },
                                    { "face_5", "\uf8dd" },
                                    { "face_6", "\uf8de" },
                                    { "face_retouching_natural", "\uef4e" },
                                    { "face_retouching_off", "\uf007" },
                                    { "face_unlock", "\uf008" },
                                    { "facebook", "\uf234" },
                                    { "fact_check", "\uf0c5" },
                                    { "factory", "\uebbc" },
                                    { "family_restroom", "\uf1a2" },
                                    { "fast_forward", "\ue01f" },
                                    { "fast_rewind", "\ue020" },
                                    { "fastfood", "\ue57a" },
                                    { "favorite", "\ue87d" },
                                    { "favorite_border", "\ue87e" },
                                    { "favorite_outline", "\ue87e" },
                                    { "fax", "\uead8" },
                                    { "featured_play_list", "\ue06d" },
                                    { "featured_video", "\ue06e" },
                                    { "feed", "\uf009" },
                                    { "feedback", "\ue87f" },
                                    { "female", "\ue590" },
                                    { "fence", "\uf1f6" },
                                    { "festival", "\uea68" },
                                    { "fiber_dvr", "\ue05d" },
                                    { "fiber_manual_record", "\ue061" },
                                    { "fiber_new", "\ue05e" },
                                    { "fiber_pin", "\ue06a" },
                                    { "fiber_smart_record", "\ue062" },
                                    { "file_copy", "\ue173" },
                                    { "file_download", "\ue2c4" },
                                    { "file_download_done", "\ue9aa" },
                                    { "file_download_off", "\ue4fe" },
                                    { "file_open", "\ueaf3" },
                                    { "file_present", "\uea0e" },
                                    { "file_upload", "\ue2c6" },
                                    { "file_upload_off", "\uf886" },
                                    { "filter", "\ue3d3" },
                                    { "filter_1", "\ue3d0" },
                                    { "filter_2", "\ue3d1" },
                                    { "filter_3", "\ue3d2" },
                                    { "filter_4", "\ue3d4" },
                                    { "filter_5", "\ue3d5" },
                                    { "filter_6", "\ue3d6" },
                                    { "filter_7", "\ue3d7" },
                                    { "filter_8", "\ue3d8" },
                                    { "filter_9", "\ue3d9" },
                                    { "filter_9_plus", "\ue3da" },
                                    { "filter_alt", "\uef4f" },
                                    { "filter_alt_off", "\ueb32" },
                                    { "filter_b_and_w", "\ue3db" },
                                    { "filter_center_focus", "\ue3dc" },
                                    { "filter_drama", "\ue3dd" },
                                    { "filter_frames", "\ue3de" },
                                    { "filter_hdr", "\ue3df" },
                                    { "filter_list", "\ue152" },
                                    { "filter_list_alt", "\ue94e" },
                                    { "filter_list_off", "\ueb57" },
                                    { "filter_none", "\ue3e0" },
                                    { "filter_tilt_shift", "\ue3e2" },
                                    { "filter_vintage", "\ue3e3" },
                                    { "find_in_page", "\ue880" },
                                    { "find_replace", "\ue881" },
                                    { "fingerprint", "\ue90d" },
                                    { "fire_extinguisher", "\uf1d8" },
                                    { "fire_hydrant", "\uf1a3" },
                                    { "fire_hydrant_alt", "\uf8f1" },
                                    { "fire_truck", "\uf8f2" },
                                    { "fireplace", "\uea43" },
                                    { "first_page", "\ue5dc" },
                                    { "fit_screen", "\uea10" },
                                    { "fitbit", "\ue82b" },
                                    { "fitness_center", "\ueb43" },
                                    { "flag", "\ue153" },
                                    { "flag_circle", "\ueaf8" },
                                    { "flaky", "\uef50" },
                                    { "flare", "\ue3e4" },
                                    { "flash_auto", "\ue3e5" },
                                    { "flash_off", "\ue3e6" },
                                    { "flash_on", "\ue3e7" },
                                    { "flashlight_off", "\uf00a" },
                                    { "flashlight_on", "\uf00b" },
                                    { "flatware", "\uf00c" },
                                    { "flight", "\ue539" },
                                    { "flight_class", "\ue7cb" },
                                    { "flight_land", "\ue904" },
                                    { "flight_takeoff", "\ue905" },
                                    { "flip", "\ue3e8" },
                                    { "flip_camera_android", "\uea37" },
                                    { "flip_camera_ios", "\uea38" },
                                    { "flip_to_back", "\ue882" },
                                    { "flip_to_front", "\ue883" },
                                    { "flood", "\uebe6" },
                                    { "flourescent", "\uec31" },
                                    { "fluorescent", "\uec31" },
                                    { "flutter_dash", "\ue00b" },
                                    { "fmd_bad", "\uf00e" },
                                    { "fmd_good", "\uf00f" },
                                    { "foggy", "\ue818" },
                                    { "folder", "\ue2c7" },
                                    { "folder_copy", "\uebbd" },
                                    { "folder_delete", "\ueb34" },
                                    { "folder_off", "\ueb83" },
                                    { "folder_open", "\ue2c8" },
                                    { "folder_shared", "\ue2c9" },
                                    { "folder_special", "\ue617" },
                                    { "folder_zip", "\ueb2c" },
                                    { "follow_the_signs", "\uf222" },
                                    { "font_download", "\ue167" },
                                    { "font_download_off", "\ue4f9" },
                                    { "food_bank", "\uf1f2" },
                                    { "forest", "\uea99" },
                                    { "fork_left", "\ueba0" },
                                    { "fork_right", "\uebac" },
                                    { "forklift", "\uf868" },
                                    { "format_align_center", "\ue234" },
                                    { "format_align_justify", "\ue235" },
                                    { "format_align_left", "\ue236" },
                                    { "format_align_right", "\ue237" },
                                    { "format_bold", "\ue238" },
                                    { "format_clear", "\ue239" },
                                    { "format_color_fill", "\ue23a" },
                                    { "format_color_reset", "\ue23b" },
                                    { "format_color_text", "\ue23c" },
                                    { "format_indent_decrease", "\ue23d" },
                                    { "format_indent_increase", "\ue23e" },
                                    { "format_italic", "\ue23f" },
                                    { "format_line_spacing", "\ue240" },
                                    { "format_list_bulleted", "\ue241" },
                                    { "format_list_bulleted_add", "\uf849" },
                                    { "format_list_numbered", "\ue242" },
                                    { "format_list_numbered_rtl", "\ue267" },
                                    { "format_overline", "\ueb65" },
                                    { "format_paint", "\ue243" },
                                    { "format_quote", "\ue244" },
                                    { "format_shapes", "\ue25e" },
                                    { "format_size", "\ue245" },
                                    { "format_strikethrough", "\ue246" },
                                    { "format_textdirection_l_to_r", "\ue247" },
                                    { "format_textdirection_r_to_l", "\ue248" },
                                    { "format_underline", "\ue249" },
                                    { "format_underlined", "\ue249" },
                                    { "fort", "\ueaad" },
                                    { "forum", "\ue0bf" },
                                    { "forward", "\ue154" },
                                    { "forward_10", "\ue056" },
                                    { "forward_30", "\ue057" },
                                    { "forward_5", "\ue058" },
                                    { "forward_to_inbox", "\uf187" },
                                    { "foundation", "\uf200" },
                                    { "free_breakfast", "\ueb44" },
                                    { "free_cancellation", "\ue748" },
                                    { "front_hand", "\ue769" },
                                    { "front_loader", "\uf869" },
                                    { "fullscreen", "\ue5d0" },
                                    { "fullscreen_exit", "\ue5d1" },
                                    { "functions", "\ue24a" },
                                    { "g_mobiledata", "\uf010" },
                                    { "g_translate", "\ue927" },
                                    { "gamepad", "\ue30f" },
                                    { "games", "\ue021" },
                                    { "garage", "\uf011" },
                                    { "gas_meter", "\uec19" },
                                    { "gavel", "\ue90e" },
                                    { "generating_tokens", "\ue749" },
                                    { "gesture", "\ue155" },
                                    { "get_app", "\ue884" },
                                    { "gif", "\ue908" },
                                    { "gif_box", "\ue7a3" },
                                    { "girl", "\ueb68" },
                                    { "gite", "\ue58b" },
                                    { "goat", "\u10fffd" },
                                    { "golf_course", "\ueb45" },
                                    { "gpp_bad", "\uf012" },
                                    { "gpp_good", "\uf013" },
                                    { "gpp_maybe", "\uf014" },
                                    { "gps_fixed", "\ue1b3" },
                                    { "gps_not_fixed", "\ue1b4" },
                                    { "gps_off", "\ue1b5" },
                                    { "grade", "\ue885" },
                                    { "gradient", "\ue3e9" },
                                    { "grading", "\uea4f" },
                                    { "grain", "\ue3ea" },
                                    { "graphic_eq", "\ue1b8" },
                                    { "grass", "\uf205" },
                                    { "grid_3x3", "\uf015" },
                                    { "grid_4x4", "\uf016" },
                                    { "grid_goldenratio", "\uf017" },
                                    { "grid_off", "\ue3eb" },
                                    { "grid_on", "\ue3ec" },
                                    { "grid_view", "\ue9b0" },
                                    { "group", "\ue7ef" },
                                    { "group_add", "\ue7f0" },
                                    { "group_off", "\ue747" },
                                    { "group_remove", "\ue7ad" },
                                    { "group_work", "\ue886" },
                                    { "groups", "\uf233" },
                                    { "groups_2", "\uf8df" },
                                    { "groups_3", "\uf8e0" },
                                    { "h_mobiledata", "\uf018" },
                                    { "h_plus_mobiledata", "\uf019" },
                                    { "hail", "\ue9b1" },
                                    { "handshake", "\uebcb" },
                                    { "handyman", "\uf10b" },
                                    { "hardware", "\uea59" },
                                    { "hd", "\ue052" },
                                    { "hdr_auto", "\uf01a" },
                                    { "hdr_auto_select", "\uf01b" },
                                    { "hdr_enhanced_select", "\uef51" },
                                    { "hdr_off", "\ue3ed" },
                                    { "hdr_off_select", "\uf01c" },
                                    { "hdr_on", "\ue3ee" },
                                    { "hdr_on_select", "\uf01d" },
                                    { "hdr_plus", "\uf01e" },
                                    { "hdr_strong", "\ue3f1" },
                                    { "hdr_weak", "\ue3f2" },
                                    { "headphones", "\uf01f" },
                                    { "headphones_battery", "\uf020" },
                                    { "headset", "\ue310" },
                                    { "headset_mic", "\ue311" },
                                    { "headset_off", "\ue33a" },
                                    { "healing", "\ue3f3" },
                                    { "health_and_safety", "\ue1d5" },
                                    { "hearing", "\ue023" },
                                    { "hearing_disabled", "\uf104" },
                                    { "heart_broken", "\ueac2" },
                                    { "heat_pump", "\uec18" },
                                    { "height", "\uea16" },
                                    { "help", "\ue887" },
                                    { "help_center", "\uf1c0" },
                                    { "help_outline", "\ue8fd" },
                                    { "hevc", "\uf021" },
                                    { "hexagon", "\ueb39" },
                                    { "hide_image", "\uf022" },
                                    { "hide_source", "\uf023" },
                                    { "high_quality", "\ue024" },
                                    { "highlight", "\ue25f" },
                                    { "highlight_alt", "\uef52" },
                                    { "highlight_off", "\ue888" },
                                    { "highlight_remove", "\ue888" },
                                    { "hiking", "\ue50a" },
                                    { "history", "\ue889" },
                                    { "history_edu", "\uea3e" },
                                    { "history_toggle_off", "\uf17d" },
                                    { "hive", "\ueaa6" },
                                    { "hls", "\ueb8a" },
                                    { "hls_off", "\ueb8c" },
                                    { "holiday_village", "\ue58a" },
                                    { "home", "\ue88a" },
                                    { "home_filled", "\ue9b2" },
                                    { "home_max", "\uf024" },
                                    { "home_mini", "\uf025" },
                                    { "home_repair_service", "\uf100" },
                                    { "home_work", "\uea09" },
                                    { "horizontal_distribute", "\ue014" },
                                    { "horizontal_rule", "\uf108" },
                                    { "horizontal_split", "\ue947" },
                                    { "hot_tub", "\ueb46" },
                                    { "hotel", "\ue53a" },
                                    { "hotel_class", "\ue743" },
                                    { "hourglass_bottom", "\uea5c" },
                                    { "hourglass_disabled", "\uef53" },
                                    { "hourglass_empty", "\ue88b" },
                                    { "hourglass_full", "\ue88c" },
                                    { "hourglass_top", "\uea5b" },
                                    { "house", "\uea44" },
                                    { "house_siding", "\uf202" },
                                    { "houseboat", "\ue584" },
                                    { "how_to_reg", "\ue174" },
                                    { "how_to_vote", "\ue175" },
                                    { "html", "\ueb7e" },
                                    { "http", "\ue902" },
                                    { "https", "\ue88d" },
                                    { "hub", "\ue9f4" },
                                    { "hvac", "\uf10e" },
                                    { "ice_skating", "\ue50b" },
                                    { "icecream", "\uea69" },
                                    { "image", "\ue3f4" },
                                    { "image_aspect_ratio", "\ue3f5" },
                                    { "image_not_supported", "\uf116" },
                                    { "image_search", "\ue43f" },
                                    { "imagesearch_roller", "\ue9b4" },
                                    { "import_contacts", "\ue0e0" },
                                    { "import_export", "\ue0c3" },
                                    { "important_devices", "\ue912" },
                                    { "inbox", "\ue156" },
                                    { "incomplete_circle", "\ue79b" },
                                    { "indeterminate_check_box", "\ue909" },
                                    { "info", "\ue88e" },
                                    { "info_outline", "\ue88f" },
                                    { "input", "\ue890" },
                                    { "insert_chart", "\ue24b" },
                                    { "insert_chart_outlined", "\ue26a" },
                                    { "insert_comment", "\ue24c" },
                                    { "insert_drive_file", "\ue24d" },
                                    { "insert_emoticon", "\ue24e" },
                                    { "insert_invitation", "\ue24f" },
                                    { "insert_link", "\ue250" },
                                    { "insert_page_break", "\ueaca" },
                                    { "insert_photo", "\ue251" },
                                    { "insights", "\uf092" },
                                    { "install_desktop", "\ueb71" },
                                    { "install_mobile", "\ueb72" },
                                    { "integration_instructions", "\uef54" },
                                    { "interests", "\ue7c8" },
                                    { "interpreter_mode", "\ue83b" },
                                    { "inventory", "\ue179" },
                                    { "inventory_2", "\ue1a1" },
                                    { "invert_colors", "\ue891" },
                                    { "invert_colors_off", "\ue0c4" },
                                    { "invert_colors_on", "\ue891" },
                                    { "ios_share", "\ue6b8" },
                                    { "iron", "\ue583" },
                                    { "iso", "\ue3f6" },
                                    { "javascript", "\ueb7c" },
                                    { "join_full", "\ueaeb" },
                                    { "join_inner", "\ueaf4" },
                                    { "join_left", "\ueaf2" },
                                    { "join_right", "\ueaea" },
                                    { "kayaking", "\ue50c" },
                                    { "kebab_dining", "\ue842" },
                                    { "key", "\ue73c" },
                                    { "key_off", "\ueb84" },
                                    { "keyboard", "\ue312" },
                                    { "keyboard_alt", "\uf028" },
                                    { "keyboard_arrow_down", "\ue313" },
                                    { "keyboard_arrow_left", "\ue314" },
                                    { "keyboard_arrow_right", "\ue315" },
                                    { "keyboard_arrow_up", "\ue316" },
                                    { "keyboard_backspace", "\ue317" },
                                    { "keyboard_capslock", "\ue318" },
                                    { "keyboard_command", "\ueae0" },
                                    { "keyboard_command_key", "\ueae7" },
                                    { "keyboard_control", "\ue5d3" },
                                    { "keyboard_control_key", "\ueae6" },
                                    { "keyboard_double_arrow_down", "\uead0" },
                                    { "keyboard_double_arrow_left", "\ueac3" },
                                    { "keyboard_double_arrow_right", "\ueac9" },
                                    { "keyboard_double_arrow_up", "\ueacf" },
                                    { "keyboard_hide", "\ue31a" },
                                    { "keyboard_option", "\ueadf" },
                                    { "keyboard_option_key", "\ueae8" },
                                    { "keyboard_return", "\ue31b" },
                                    { "keyboard_tab", "\ue31c" },
                                    { "keyboard_voice", "\ue31d" },
                                    { "king_bed", "\uea45" },
                                    { "kitchen", "\ueb47" },
                                    { "kitesurfing", "\ue50d" },
                                    { "label", "\ue892" },
                                    { "label_important", "\ue937" },
                                    { "label_important_outline", "\ue948" },
                                    { "label_off", "\ue9b6" },
                                    { "label_outline", "\ue893" },
                                    { "lan", "\ueb2f" },
                                    { "landscape", "\ue3f7" },
                                    { "landslide", "\uebd7" },
                                    { "language", "\ue894" },
                                    { "laptop", "\ue31e" },
                                    { "laptop_chromebook", "\ue31f" },
                                    { "laptop_mac", "\ue320" },
                                    { "laptop_windows", "\ue321" },
                                    { "last_page", "\ue5dd" },
                                    { "launch", "\ue895" },
                                    { "layers", "\ue53b" },
                                    { "layers_clear", "\ue53c" },
                                    { "leaderboard", "\uf20c" },
                                    { "leak_add", "\ue3f8" },
                                    { "leak_remove", "\ue3f9" },
                                    { "leave_bags_at_home", "\uf21b" },
                                    { "legend_toggle", "\uf11b" },
                                    { "lens", "\ue3fa" },
                                    { "lens_blur", "\uf029" },
                                    { "library_add", "\ue02e" },
                                    { "library_add_check", "\ue9b7" },
                                    { "library_books", "\ue02f" },
                                    { "library_music", "\ue030" },
                                    { "light", "\uf02a" },
                                    { "light_mode", "\ue518" },
                                    { "lightbulb", "\ue0f0" },
                                    { "lightbulb_circle", "\uebfe" },
                                    { "lightbulb_outline", "\ue90f" },
                                    { "line_axis", "\uea9a" },
                                    { "line_style", "\ue919" },
                                    { "line_weight", "\ue91a" },
                                    { "linear_scale", "\ue260" },
                                    { "link", "\ue157" },
                                    { "link_off", "\ue16f" },
                                    { "linked_camera", "\ue438" },
                                    { "liquor", "\uea60" },
                                    { "list", "\ue896" },
                                    { "list_alt", "\ue0ee" },
                                    { "live_help", "\ue0c6" },
                                    { "live_tv", "\ue639" },
                                    { "living", "\uf02b" },
                                    { "local_activity", "\ue53f" },
                                    { "local_airport", "\ue53d" },
                                    { "local_atm", "\ue53e" },
                                    { "local_attraction", "\ue53f" },
                                    { "local_bar", "\ue540" },
                                    { "local_cafe", "\ue541" },
                                    { "local_car_wash", "\ue542" },
                                    { "local_convenience_store", "\ue543" },
                                    { "local_dining", "\ue556" },
                                    { "local_drink", "\ue544" },
                                    { "local_fire_department", "\uef55" },
                                    { "local_florist", "\ue545" },
                                    { "local_gas_station", "\ue546" },
                                    { "local_grocery_store", "\ue547" },
                                    { "local_hospital", "\ue548" },
                                    { "local_hotel", "\ue549" },
                                    { "local_laundry_service", "\ue54a" },
                                    { "local_library", "\ue54b" },
                                    { "local_mall", "\ue54c" },
                                    { "local_movies", "\ue54d" },
                                    { "local_offer", "\ue54e" },
                                    { "local_parking", "\ue54f" },
                                    { "local_pharmacy", "\ue550" },
                                    { "local_phone", "\ue551" },
                                    { "local_pizza", "\ue552" },
                                    { "local_play", "\ue553" },
                                    { "local_police", "\uef56" },
                                    { "local_post_office", "\ue554" },
                                    { "local_print_shop", "\ue555" },
                                    { "local_printshop", "\ue555" },
                                    { "local_restaurant", "\ue556" },
                                    { "local_see", "\ue557" },
                                    { "local_shipping", "\ue558" },
                                    { "local_taxi", "\ue559" },
                                    { "location_city", "\ue7f1" },
                                    { "location_disabled", "\ue1b6" },
                                    { "location_history", "\ue55a" },
                                    { "location_off", "\ue0c7" },
                                    { "location_on", "\ue0c8" },
                                    { "location_pin", "\uf1db" },
                                    { "location_searching", "\ue1b7" },
                                    { "lock", "\ue897" },
                                    { "lock_clock", "\uef57" },
                                    { "lock_open", "\ue898" },
                                    { "lock_outline", "\ue899" },
                                    { "lock_person", "\uf8f3" },
                                    { "lock_reset", "\ueade" },
                                    { "login", "\uea77" },
                                    { "logo_dev", "\uead6" },
                                    { "logout", "\ue9ba" },
                                    { "looks", "\ue3fc" },
                                    { "looks_3", "\ue3fb" },
                                    { "looks_4", "\ue3fd" },
                                    { "looks_5", "\ue3fe" },
                                    { "looks_6", "\ue3ff" },
                                    { "looks_one", "\ue400" },
                                    { "looks_two", "\ue401" },
                                    { "loop", "\ue028" },
                                    { "loupe", "\ue402" },
                                    { "low_priority", "\ue16d" },
                                    { "loyalty", "\ue89a" },
                                    { "lte_mobiledata", "\uf02c" },
                                    { "lte_plus_mobiledata", "\uf02d" },
                                    { "luggage", "\uf235" },
                                    { "lunch_dining", "\uea61" },
                                    { "lyrics", "\uec0b" },
                                    { "macro_off", "\uf8d2" },
                                    { "mail", "\ue158" },
                                    { "mail_lock", "\uec0a" },
                                    { "mail_outline", "\ue0e1" },
                                    { "male", "\ue58e" },
                                    { "man", "\ue4eb" },
                                    { "man_2", "\uf8e1" },
                                    { "man_3", "\uf8e2" },
                                    { "man_4", "\uf8e3" },
                                    { "manage_accounts", "\uf02e" },
                                    { "manage_history", "\uebe7" },
                                    { "manage_search", "\uf02f" },
                                    { "map", "\ue55b" },
                                    { "maps_home_work", "\uf030" },
                                    { "maps_ugc", "\uef58" },
                                    { "margin", "\ue9bb" },
                                    { "mark_as_unread", "\ue9bc" },
                                    { "mark_chat_read", "\uf18b" },
                                    { "mark_chat_unread", "\uf189" },
                                    { "mark_email_read", "\uf18c" },
                                    { "mark_email_unread", "\uf18a" },
                                    { "mark_unread_chat_alt", "\ueb9d" },
                                    { "markunread", "\ue159" },
                                    { "markunread_mailbox", "\ue89b" },
                                    { "masks", "\uf218" },
                                    { "maximize", "\ue930" },
                                    { "media_bluetooth_off", "\uf031" },
                                    { "media_bluetooth_on", "\uf032" },
                                    { "mediation", "\uefa7" },
                                    { "medical_information", "\uebed" },
                                    { "medical_services", "\uf109" },
                                    { "medication", "\uf033" },
                                    { "medication_liquid", "\uea87" },
                                    { "meeting_room", "\ueb4f" },
                                    { "memory", "\ue322" },
                                    { "menu", "\ue5d2" },
                                    { "menu_book", "\uea19" },
                                    { "menu_open", "\ue9bd" },
                                    { "merge", "\ueb98" },
                                    { "merge_type", "\ue252" },
                                    { "message", "\ue0c9" },
                                    { "messenger", "\ue0ca" },
                                    { "messenger_outline", "\ue0cb" },
                                    { "mic", "\ue029" },
                                    { "mic_external_off", "\uef59" },
                                    { "mic_external_on", "\uef5a" },
                                    { "mic_none", "\ue02a" },
                                    { "mic_off", "\ue02b" },
                                    { "microwave", "\uf204" },
                                    { "military_tech", "\uea3f" },
                                    { "minimize", "\ue931" },
                                    { "minor_crash", "\uebf1" },
                                    { "miscellaneous_services", "\uf10c" },
                                    { "missed_video_call", "\ue073" },
                                    { "mms", "\ue618" },
                                    { "mobile_friendly", "\ue200" },
                                    { "mobile_off", "\ue201" },
                                    { "mobile_screen_share", "\ue0e7" },
                                    { "mobiledata_off", "\uf034" },
                                    { "mode", "\uf097" },
                                    { "mode_comment", "\ue253" },
                                    { "mode_edit", "\ue254" },
                                    { "mode_edit_outline", "\uf035" },
                                    { "mode_fan_off", "\uec17" },
                                    { "mode_night", "\uf036" },
                                    { "mode_of_travel", "\ue7ce" },
                                    { "mode_standby", "\uf037" },
                                    { "model_training", "\uf0cf" },
                                    { "monetization_on", "\ue263" },
                                    { "money", "\ue57d" },
                                    { "money_off", "\ue25c" },
                                    { "money_off_csred", "\uf038" },
                                    { "monitor", "\uef5b" },
                                    { "monitor_heart", "\ueaa2" },
                                    { "monitor_weight", "\uf039" },
                                    { "monochrome_photos", "\ue403" },
                                    { "mood", "\ue7f2" },
                                    { "mood_bad", "\ue7f3" },
                                    { "moped", "\ueb28" },
                                    { "more", "\ue619" },
                                    { "more_horiz", "\ue5d3" },
                                    { "more_time", "\uea5d" },
                                    { "more_vert", "\ue5d4" },
                                    { "mosque", "\ueab2" },
                                    { "motion_photos_auto", "\uf03a" },
                                    { "motion_photos_off", "\ue9c0" },
                                    { "motion_photos_on", "\ue9c1" },
                                    { "motion_photos_pause", "\uf227" },
                                    { "motion_photos_paused", "\ue9c2" },
                                    { "motorcycle", "\ue91b" },
                                    { "mouse", "\ue323" },
                                    { "move_down", "\ueb61" },
                                    { "move_to_inbox", "\ue168" },
                                    { "move_up", "\ueb64" },
                                    { "movie", "\ue02c" },
                                    { "movie_creation", "\ue404" },
                                    { "movie_edit", "\uf840" },
                                    { "movie_filter", "\ue43a" },
                                    { "moving", "\ue501" },
                                    { "mp", "\ue9c3" },
                                    { "multiline_chart", "\ue6df" },
                                    { "multiple_stop", "\uf1b9" },
                                    { "multitrack_audio", "\ue1b8" },
                                    { "museum", "\uea36" },
                                    { "music_note", "\ue405" },
                                    { "music_off", "\ue440" },
                                    { "music_video", "\ue063" },
                                    { "my_library_add", "\ue02e" },
                                    { "my_library_books", "\ue02f" },
                                    { "my_library_music", "\ue030" },
                                    { "my_location", "\ue55c" },
                                    { "nat", "\uef5c" },
                                    { "nature", "\ue406" },
                                    { "nature_people", "\ue407" },
                                    { "navigate_before", "\ue408" },
                                    { "navigate_next", "\ue409" },
                                    { "navigation", "\ue55d" },
                                    { "near_me", "\ue569" },
                                    { "near_me_disabled", "\uf1ef" },
                                    { "nearby_error", "\uf03b" },
                                    { "nearby_off", "\uf03c" },
                                    { "nest_cam_wired_stand", "\uec16" },
                                    { "network_cell", "\ue1b9" },
                                    { "network_check", "\ue640" },
                                    { "network_locked", "\ue61a" },
                                    { "network_ping", "\uebca" },
                                    { "network_wifi", "\ue1ba" },
                                    { "network_wifi_1_bar", "\uebe4" },
                                    { "network_wifi_2_bar", "\uebd6" },
                                    { "network_wifi_3_bar", "\uebe1" },
                                    { "new_label", "\ue609" },
                                    { "new_releases", "\ue031" },
                                    { "newspaper", "\ueb81" },
                                    { "next_plan", "\uef5d" },
                                    { "next_week", "\ue16a" },
                                    { "nfc", "\ue1bb" },
                                    { "night_shelter", "\uf1f1" },
                                    { "nightlife", "\uea62" },
                                    { "nightlight", "\uf03d" },
                                    { "nightlight_round", "\uef5e" },
                                    { "nights_stay", "\uea46" },
                                    { "no_accounts", "\uf03e" },
                                    { "no_adult_content", "\uf8fe" },
                                    { "no_backpack", "\uf237" },
                                    { "no_cell", "\uf1a4" },
                                    { "no_crash", "\uebf0" },
                                    { "no_drinks", "\uf1a5" },
                                    { "no_encryption", "\ue641" },
                                    { "no_encryption_gmailerrorred", "\uf03f" },
                                    { "no_flash", "\uf1a6" },
                                    { "no_food", "\uf1a7" },
                                    { "no_luggage", "\uf23b" },
                                    { "no_meals", "\uf1d6" },
                                    { "no_meals_ouline", "\uf229" },
                                    { "no_meeting_room", "\ueb4e" },
                                    { "no_photography", "\uf1a8" },
                                    { "no_sim", "\ue0cc" },
                                    { "no_stroller", "\uf1af" },
                                    { "no_transfer", "\uf1d5" },
                                    { "noise_aware", "\uebec" },
                                    { "noise_control_off", "\uebf3" },
                                    { "nordic_walking", "\ue50e" },
                                    { "north", "\uf1e0" },
                                    { "north_east", "\uf1e1" },
                                    { "north_west", "\uf1e2" },
                                    { "not_accessible", "\uf0fe" },
                                    { "not_interested", "\ue033" },
                                    { "not_listed_location", "\ue575" },
                                    { "not_started", "\uf0d1" },
                                    { "note", "\ue06f" },
                                    { "note_add", "\ue89c" },
                                    { "note_alt", "\uf040" },
                                    { "notes", "\ue26c" },
                                    { "notification_add", "\ue399" },
                                    { "notification_important", "\ue004" },
                                    { "notifications", "\ue7f4" },
                                    { "notifications_active", "\ue7f7" },
                                    { "notifications_none", "\ue7f5" },
                                    { "notifications_off", "\ue7f6" },
                                    { "notifications_on", "\ue7f7" },
                                    { "notifications_paused", "\ue7f8" },
                                    { "now_wallpaper", "\ue1bc" },
                                    { "now_widgets", "\ue1bd" },
                                    { "numbers", "\ueac7" },
                                    { "offline_bolt", "\ue932" },
                                    { "offline_pin", "\ue90a" },
                                    { "offline_share", "\ue9c5" },
                                    { "oil_barrel", "\uec15" },
                                    { "on_device_training", "\uebfd" },
                                    { "ondemand_video", "\ue63a" },
                                    { "online_prediction", "\uf0eb" },
                                    { "opacity", "\ue91c" },
                                    { "open_in_browser", "\ue89d" },
                                    { "open_in_full", "\uf1ce" },
                                    { "open_in_new", "\ue89e" },
                                    { "open_in_new_off", "\ue4f6" },
                                    { "open_with", "\ue89f" },
                                    { "other_houses", "\ue58c" },
                                    { "outbond", "\uf228" },
                                    { "outbound", "\ue1ca" },
                                    { "outbox", "\uef5f" },
                                    { "outdoor_grill", "\uea47" },
                                    { "outgoing_mail", "\uf0d2" },
                                    { "outlet", "\uf1d4" },
                                    { "outlined_flag", "\ue16e" },
                                    { "output", "\uebbe" },
                                    { "padding", "\ue9c8" },
                                    { "pages", "\ue7f9" },
                                    { "pageview", "\ue8a0" },
                                    { "paid", "\uf041" },
                                    { "palette", "\ue40a" },
                                    { "pallet", "\uf86a" },
                                    { "pan_tool", "\ue925" },
                                    { "pan_tool_alt", "\uebb9" },
                                    { "panorama", "\ue40b" },
                                    { "panorama_fish_eye", "\ue40c" },
                                    { "panorama_fisheye", "\ue40c" },
                                    { "panorama_horizontal", "\ue40d" },
                                    { "panorama_horizontal_select", "\uef60" },
                                    { "panorama_photosphere", "\ue9c9" },
                                    { "panorama_photosphere_select", "\ue9ca" },
                                    { "panorama_vertical", "\ue40e" },
                                    { "panorama_vertical_select", "\uef61" },
                                    { "panorama_wide_angle", "\ue40f" },
                                    { "panorama_wide_angle_select", "\uef62" },
                                    { "paragliding", "\ue50f" },
                                    { "park", "\uea63" },
                                    { "party_mode", "\ue7fa" },
                                    { "password", "\uf042" },
                                    { "paste", "\uf098" },
                                    { "pattern", "\uf043" },
                                    { "pause", "\ue034" },
                                    { "pause_circle", "\ue1a2" },
                                    { "pause_circle_filled", "\ue035" },
                                    { "pause_circle_outline", "\ue036" },
                                    { "pause_presentation", "\ue0ea" },
                                    { "payment", "\ue8a1" },
                                    { "payments", "\uef63" },
                                    { "paypal", "\uea8d" },
                                    { "pedal_bike", "\ueb29" },
                                    { "pending", "\uef64" },
                                    { "pending_actions", "\uf1bb" },
                                    { "pentagon", "\ueb50" },
                                    { "people", "\ue7fb" },
                                    { "people_alt", "\uea21" },
                                    { "people_outline", "\ue7fc" },
                                    { "percent", "\ueb58" },
                                    { "perm_camera_mic", "\ue8a2" },
                                    { "perm_contact_cal", "\ue8a3" },
                                    { "perm_contact_calendar", "\ue8a3" },
                                    { "perm_data_setting", "\ue8a4" },
                                    { "perm_device_info", "\ue8a5" },
                                    { "perm_device_information", "\ue8a5" },
                                    { "perm_identity", "\ue8a6" },
                                    { "perm_media", "\ue8a7" },
                                    { "perm_phone_msg", "\ue8a8" },
                                    { "perm_scan_wifi", "\ue8a9" },
                                    { "person", "\ue7fd" },
                                    { "person_2", "\uf8e4" },
                                    { "person_3", "\uf8e5" },
                                    { "person_4", "\uf8e6" },
                                    { "person_add", "\ue7fe" },
                                    { "person_add_alt", "\uea4d" },
                                    { "person_add_alt_1", "\uef65" },
                                    { "person_add_disabled", "\ue9cb" },
                                    { "person_off", "\ue510" },
                                    { "person_outline", "\ue7ff" },
                                    { "person_pin", "\ue55a" },
                                    { "person_pin_circle", "\ue56a" },
                                    { "person_remove", "\uef66" },
                                    { "person_remove_alt_1", "\uef67" },
                                    { "person_search", "\uf106" },
                                    { "personal_injury", "\ue6da" },
                                    { "personal_video", "\ue63b" },
                                    { "pest_control", "\uf0fa" },
                                    { "pest_control_rodent", "\uf0fd" },
                                    { "pets", "\ue91d" },
                                    { "phishing", "\uead7" },
                                    { "phone", "\ue0cd" },
                                    { "phone_android", "\ue324" },
                                    { "phone_bluetooth_speaker", "\ue61b" },
                                    { "phone_callback", "\ue649" },
                                    { "phone_disabled", "\ue9cc" },
                                    { "phone_enabled", "\ue9cd" },
                                    { "phone_forwarded", "\ue61c" },
                                    { "phone_in_talk", "\ue61d" },
                                    { "phone_iphone", "\ue325" },
                                    { "phone_locked", "\ue61e" },
                                    { "phone_missed", "\ue61f" },
                                    { "phone_paused", "\ue620" },
                                    { "phonelink", "\ue326" },
                                    { "phonelink_erase", "\ue0db" },
                                    { "phonelink_lock", "\ue0dc" },
                                    { "phonelink_off", "\ue327" },
                                    { "phonelink_ring", "\ue0dd" },
                                    { "phonelink_setup", "\ue0de" },
                                    { "photo", "\ue410" },
                                    { "photo_album", "\ue411" },
                                    { "photo_camera", "\ue412" },
                                    { "photo_camera_back", "\uef68" },
                                    { "photo_camera_front", "\uef69" },
                                    { "photo_filter", "\ue43b" },
                                    { "photo_library", "\ue413" },
                                    { "photo_size_select_actual", "\ue432" },
                                    { "photo_size_select_large", "\ue433" },
                                    { "photo_size_select_small", "\ue434" },
                                    { "php", "\ueb8f" },
                                    { "piano", "\ue521" },
                                    { "piano_off", "\ue520" },
                                    { "picture_as_pdf", "\ue415" },
                                    { "picture_in_picture", "\ue8aa" },
                                    { "picture_in_picture_alt", "\ue911" },
                                    { "pie_chart", "\ue6c4" },
                                    { "pie_chart_outline", "\uf044" },
                                    { "pie_chart_outlined", "\ue6c5" },
                                    { "pin", "\uf045" },
                                    { "pin_drop", "\ue55e" },
                                    { "pin_end", "\ue767" },
                                    { "pin_invoke", "\ue763" },
                                    { "pinch", "\ueb38" },
                                    { "pivot_table_chart", "\ue9ce" },
                                    { "pix", "\ueaa3" },
                                    { "place", "\ue55f" },
                                    { "plagiarism", "\uea5a" },
                                    { "play_arrow", "\ue037" },
                                    { "play_circle", "\ue1c4" },
                                    { "play_circle_fill", "\ue038" },
                                    { "play_circle_filled", "\ue038" },
                                    { "play_circle_outline", "\ue039" },
                                    { "play_disabled", "\uef6a" },
                                    { "play_for_work", "\ue906" },
                                    { "play_lesson", "\uf047" },
                                    { "playlist_add", "\ue03b" },
                                    { "playlist_add_check", "\ue065" },
                                    { "playlist_add_check_circle", "\ue7e6" },
                                    { "playlist_add_circle", "\ue7e5" },
                                    { "playlist_play", "\ue05f" },
                                    { "playlist_remove", "\ueb80" },
                                    { "plumbing", "\uf107" },
                                    { "plus_one", "\ue800" },
                                    { "podcasts", "\uf048" },
                                    { "point_of_sale", "\uf17e" },
                                    { "policy", "\uea17" },
                                    { "poll", "\ue801" },
                                    { "polyline", "\uebbb" },
                                    { "polymer", "\ue8ab" },
                                    { "pool", "\ueb48" },
                                    { "portable_wifi_off", "\ue0ce" },
                                    { "portrait", "\ue416" },
                                    { "post_add", "\uea20" },
                                    { "power", "\ue63c" },
                                    { "power_input", "\ue336" },
                                    { "power_off", "\ue646" },
                                    { "power_settings_new", "\ue8ac" },
                                    { "precision_manufacturing", "\uf049" },
                                    { "pregnant_woman", "\ue91e" },
                                    { "present_to_all", "\ue0df" },
                                    { "preview", "\uf1c5" },
                                    { "price_change", "\uf04a" },
                                    { "price_check", "\uf04b" },
                                    { "print", "\ue8ad" },
                                    { "print_disabled", "\ue9cf" },
                                    { "priority_high", "\ue645" },
                                    { "privacy_tip", "\uf0dc" },
                                    { "private_connectivity", "\ue744" },
                                    { "production_quantity_limits", "\ue1d1" },
                                    { "propane", "\uec14" },
                                    { "propane_tank", "\uec13" },
                                    { "psychology", "\uea4a" },
                                    { "psychology_alt", "\uf8ea" },
                                    { "public", "\ue80b" },
                                    { "public_off", "\uf1ca" },
                                    { "publish", "\ue255" },
                                    { "published_with_changes", "\uf232" },
                                    { "punch_clock", "\ueaa8" },
                                    { "push_pin", "\uf10d" },
                                    { "qr_code", "\uef6b" },
                                    { "qr_code_2", "\ue00a" },
                                    { "qr_code_scanner", "\uf206" },
                                    { "query_builder", "\ue8ae" },
                                    { "query_stats", "\ue4fc" },
                                    { "question_answer", "\ue8af" },
                                    { "question_mark", "\ueb8b" },
                                    { "queue", "\ue03c" },
                                    { "queue_music", "\ue03d" },
                                    { "queue_play_next", "\ue066" },
                                    { "quick_contacts_dialer", "\ue0cf" },
                                    { "quick_contacts_mail", "\ue0d0" },
                                    { "quickreply", "\uef6c" },
                                    { "quiz", "\uf04c" },
                                    { "quora", "\uea98" },
                                    { "r_mobiledata", "\uf04d" },
                                    { "radar", "\uf04e" },
                                    { "radio", "\ue03e" },
                                    { "radio_button_checked", "\ue837" },
                                    { "radio_button_off", "\ue836" },
                                    { "radio_button_on", "\ue837" },
                                    { "radio_button_unchecked", "\ue836" },
                                    { "railway_alert", "\ue9d1" },
                                    { "ramen_dining", "\uea64" },
                                    { "ramp_left", "\ueb9c" },
                                    { "ramp_right", "\ueb96" },
                                    { "rate_review", "\ue560" },
                                    { "raw_off", "\uf04f" },
                                    { "raw_on", "\uf050" },
                                    { "read_more", "\uef6d" },
                                    { "real_estate_agent", "\ue73a" },
                                    { "rebase_edit", "\uf846" },
                                    { "receipt", "\ue8b0" },
                                    { "receipt_long", "\uef6e" },
                                    { "recent_actors", "\ue03f" },
                                    { "recommend", "\ue9d2" },
                                    { "record_voice_over", "\ue91f" },
                                    { "rectangle", "\ueb54" },
                                    { "recycling", "\ue760" },
                                    { "reddit", "\ueaa0" },
                                    { "redeem", "\ue8b1" },
                                    { "redo", "\ue15a" },
                                    { "reduce_capacity", "\uf21c" },
                                    { "refresh", "\ue5d5" },
                                    { "remember_me", "\uf051" },
                                    { "remove", "\ue15b" },
                                    { "remove_circle", "\ue15c" },
                                    { "remove_circle_outline", "\ue15d" },
                                    { "remove_done", "\ue9d3" },
                                    { "remove_from_queue", "\ue067" },
                                    { "remove_moderator", "\ue9d4" },
                                    { "remove_red_eye", "\ue417" },
                                    { "remove_road", "\uebfc" },
                                    { "remove_shopping_cart", "\ue928" },
                                    { "reorder", "\ue8fe" },
                                    { "repartition", "\uf8e8" },
                                    { "repeat", "\ue040" },
                                    { "repeat_on", "\ue9d6" },
                                    { "repeat_one", "\ue041" },
                                    { "repeat_one_on", "\ue9d7" },
                                    { "replay", "\ue042" },
                                    { "replay_10", "\ue059" },
                                    { "replay_30", "\ue05a" },
                                    { "replay_5", "\ue05b" },
                                    { "replay_circle_filled", "\ue9d8" },
                                    { "reply", "\ue15e" },
                                    { "reply_all", "\ue15f" },
                                    { "report", "\ue160" },
                                    { "report_gmailerrorred", "\uf052" },
                                    { "report_off", "\ue170" },
                                    { "report_problem", "\ue8b2" },
                                    { "request_page", "\uf22c" },
                                    { "request_quote", "\uf1b6" },
                                    { "reset_tv", "\ue9d9" },
                                    { "restart_alt", "\uf053" },
                                    { "restaurant", "\ue56c" },
                                    { "restaurant_menu", "\ue561" },
                                    { "restore", "\ue8b3" },
                                    { "restore_from_trash", "\ue938" },
                                    { "restore_page", "\ue929" },
                                    { "reviews", "\uf054" },
                                    { "rice_bowl", "\uf1f5" },
                                    { "ring_volume", "\ue0d1" },
                                    { "rocket", "\ueba5" },
                                    { "rocket_launch", "\ueb9b" },
                                    { "roller_shades", "\uec12" },
                                    { "roller_shades_closed", "\uec11" },
                                    { "roller_skating", "\uebcd" },
                                    { "roofing", "\uf201" },
                                    { "room", "\ue8b4" },
                                    { "room_preferences", "\uf1b8" },
                                    { "room_service", "\ueb49" },
                                    { "rotate_90_degrees_ccw", "\ue418" },
                                    { "rotate_90_degrees_cw", "\ueaab" },
                                    { "rotate_left", "\ue419" },
                                    { "rotate_right", "\ue41a" },
                                    { "roundabout_left", "\ueb99" },
                                    { "roundabout_right", "\ueba3" },
                                    { "rounded_corner", "\ue920" },
                                    { "route", "\ueacd" },
                                    { "router", "\ue328" },
                                    { "rowing", "\ue921" },
                                    { "rss_feed", "\ue0e5" },
                                    { "rsvp", "\uf055" },
                                    { "rtt", "\ue9ad" },
                                    { "rule", "\uf1c2" },
                                    { "rule_folder", "\uf1c9" },
                                    { "run_circle", "\uef6f" },
                                    { "running_with_errors", "\ue51d" },
                                    { "rv_hookup", "\ue642" },
                                    { "safety_check", "\uebef" },
                                    { "safety_divider", "\ue1cc" },
                                    { "sailing", "\ue502" },
                                    { "sanitizer", "\uf21d" },
                                    { "satellite", "\ue562" },
                                    { "satellite_alt", "\ueb3a" },
                                    { "save", "\ue161" },
                                    { "save_alt", "\ue171" },
                                    { "save_as", "\ueb60" },
                                    { "saved_search", "\uea11" },
                                    { "savings", "\ue2eb" },
                                    { "scale", "\ueb5f" },
                                    { "scanner", "\ue329" },
                                    { "scatter_plot", "\ue268" },
                                    { "schedule", "\ue8b5" },
                                    { "schedule_send", "\uea0a" },
                                    { "schema", "\ue4fd" },
                                    { "school", "\ue80c" },
                                    { "science", "\uea4b" },
                                    { "score", "\ue269" },
                                    { "scoreboard", "\uebd0" },
                                    { "screen_lock_landscape", "\ue1be" },
                                    { "screen_lock_portrait", "\ue1bf" },
                                    { "screen_lock_rotation", "\ue1c0" },
                                    { "screen_rotation", "\ue1c1" },
                                    { "screen_rotation_alt", "\uebee" },
                                    { "screen_search_desktop", "\uef70" },
                                    { "screen_share", "\ue0e2" },
                                    { "screenshot", "\uf056" },
                                    { "screenshot_monitor", "\uec08" },
                                    { "scuba_diving", "\uebce" },
                                    { "sd", "\ue9dd" },
                                    { "sd_card", "\ue623" },
                                    { "sd_card_alert", "\uf057" },
                                    { "sd_storage", "\ue1c2" },
                                    { "search", "\ue8b6" },
                                    { "search_off", "\uea76" },
                                    { "security", "\ue32a" },
                                    { "security_update", "\uf058" },
                                    { "security_update_good", "\uf059" },
                                    { "security_update_warning", "\uf05a" },
                                    { "segment", "\ue94b" },
                                    { "select_all", "\ue162" },
                                    { "self_improvement", "\uea78" },
                                    { "sell", "\uf05b" },
                                    { "send", "\ue163" },
                                    { "send_and_archive", "\uea0c" },
                                    { "send_time_extension", "\ueadb" },
                                    { "send_to_mobile", "\uf05c" },
                                    { "sensor_door", "\uf1b5" },
                                    { "sensor_occupied", "\uec10" },
                                    { "sensor_window", "\uf1b4" },
                                    { "sensors", "\ue51e" },
                                    { "sensors_off", "\ue51f" },
                                    { "sentiment_dissatisfied", "\ue811" },
                                    { "sentiment_neutral", "\ue812" },
                                    { "sentiment_satisfied", "\ue813" },
                                    { "sentiment_satisfied_alt", "\ue0ed" },
                                    { "sentiment_very_dissatisfied", "\ue814" },
                                    { "sentiment_very_satisfied", "\ue815" },
                                    { "set_meal", "\uf1ea" },
                                    { "settings", "\ue8b8" },
                                    { "settings_accessibility", "\uf05d" },
                                    { "settings_applications", "\ue8b9" },
                                    { "settings_backup_restore", "\ue8ba" },
                                    { "settings_bluetooth", "\ue8bb" },
                                    { "settings_brightness", "\ue8bd" },
                                    { "settings_cell", "\ue8bc" },
                                    { "settings_display", "\ue8bd" },
                                    { "settings_ethernet", "\ue8be" },
                                    { "settings_input_antenna", "\ue8bf" },
                                    { "settings_input_component", "\ue8c0" },
                                    { "settings_input_composite", "\ue8c1" },
                                    { "settings_input_hdmi", "\ue8c2" },
                                    { "settings_input_svideo", "\ue8c3" },
                                    { "settings_overscan", "\ue8c4" },
                                    { "settings_phone", "\ue8c5" },
                                    { "settings_power", "\ue8c6" },
                                    { "settings_remote", "\ue8c7" },
                                    { "settings_suggest", "\uf05e" },
                                    { "settings_system_daydream", "\ue1c3" },
                                    { "settings_voice", "\ue8c8" },
                                    { "severe_cold", "\uebd3" },
                                    { "shape_line", "\uf8d3" },
                                    { "share", "\ue80d" },
                                    { "share_arrival_time", "\ue524" },
                                    { "share_location", "\uf05f" },
                                    { "shelves", "\uf86e" },
                                    { "shield", "\ue9e0" },
                                    { "shield_moon", "\ueaa9" },
                                    { "shop", "\ue8c9" },
                                    { "shop_2", "\ue19e" },
                                    { "shop_two", "\ue8ca" },
                                    { "shopify", "\uea9d" },
                                    { "shopping_bag", "\uf1cc" },
                                    { "shopping_basket", "\ue8cb" },
                                    { "shopping_cart", "\ue8cc" },
                                    { "shopping_cart_checkout", "\ueb88" },
                                    { "short_text", "\ue261" },
                                    { "shortcut", "\uf060" },
                                    { "show_chart", "\ue6e1" },
                                    { "shower", "\uf061" },
                                    { "shuffle", "\ue043" },
                                    { "shuffle_on", "\ue9e1" },
                                    { "shutter_speed", "\ue43d" },
                                    { "sick", "\uf220" },
                                    { "sign_language", "\uebe5" },
                                    { "signal_cellular_0_bar", "\uf0a8" },
                                    { "signal_cellular_1_bar", "\uf0a9" },
                                    { "signal_cellular_2_bar", "\uf0aa" },
                                    { "signal_cellular_3_bar", "\uf0ab" },
                                    { "signal_cellular_4_bar", "\ue1c8" },
                                    { "signal_cellular_alt", "\ue202" },
                                    { "signal_cellular_alt_1_bar", "\uebdf" },
                                    { "signal_cellular_alt_2_bar", "\uebe3" },
                                    { "signal_cellular_connected_no_internet_0_bar", "\uf0ac" },
                                    { "signal_cellular_connected_no_internet_1_bar", "\uf0ad" },
                                    { "signal_cellular_connected_no_internet_2_bar", "\uf0ae" },
                                    { "signal_cellular_connected_no_internet_3_bar", "\uf0af" },
                                    { "signal_cellular_connected_no_internet_4_bar", "\ue1cd" },
                                    { "signal_cellular_no_sim", "\ue1ce" },
                                    { "signal_cellular_nodata", "\uf062" },
                                    { "signal_cellular_null", "\ue1cf" },
                                    { "signal_cellular_off", "\ue1d0" },
                                    { "signal_wifi_0_bar", "\uf0b0" },
                                    { "signal_wifi_1_bar", "\uf0b1" },
                                    { "signal_wifi_1_bar_lock", "\uf0b2" },
                                    { "signal_wifi_2_bar", "\uf0b3" },
                                    { "signal_wifi_2_bar_lock", "\uf0b4" },
                                    { "signal_wifi_3_bar", "\uf0b5" },
                                    { "signal_wifi_3_bar_lock", "\uf0b6" },
                                    { "signal_wifi_4_bar", "\ue1d8" },
                                    { "signal_wifi_4_bar_lock", "\ue1d9" },
                                    { "signal_wifi_bad", "\uf063" },
                                    { "signal_wifi_connected_no_internet_0", "\uf0f2" },
                                    { "signal_wifi_connected_no_internet_1", "\uf0ee" },
                                    { "signal_wifi_connected_no_internet_2", "\uf0f1" },
                                    { "signal_wifi_connected_no_internet_3", "\uf0ed" },
                                    { "signal_wifi_connected_no_internet_4", "\uf064" },
                                    { "signal_wifi_off", "\ue1da" },
                                    { "signal_wifi_statusbar_1_bar", "\uf0e6" },
                                    { "signal_wifi_statusbar_2_bar", "\uf0f0" },
                                    { "signal_wifi_statusbar_3_bar", "\uf0ea" },
                                    { "signal_wifi_statusbar_4_bar", "\uf065" },
                                    { "signal_wifi_statusbar_connected_no_internet", "\uf0f8" },
                                    { "signal_wifi_statusbar_connected_no_internet_1", "\uf0e9" },
                                    { "signal_wifi_statusbar_connected_no_internet_2", "\uf0f7" },
                                    { "signal_wifi_statusbar_connected_no_internet_3", "\uf0e8" },
                                    { "signal_wifi_statusbar_connected_no_internet_4", "\uf066" },
                                    { "signal_wifi_statusbar_not_connected", "\uf0ef" },
                                    { "signal_wifi_statusbar_null", "\uf067" },
                                    { "signpost", "\ueb91" },
                                    { "sim_card", "\ue32b" },
                                    { "sim_card_alert", "\ue624" },
                                    { "sim_card_download", "\uf068" },
                                    { "single_bed", "\uea48" },
                                    { "sip", "\uf069" },
                                    { "skateboarding", "\ue511" },
                                    { "skip_next", "\ue044" },
                                    { "skip_previous", "\ue045" },
                                    { "sledding", "\ue512" },
                                    { "slideshow", "\ue41b" },
                                    { "slow_motion_video", "\ue068" },
                                    { "smart_button", "\uf1c1" },
                                    { "smart_display", "\uf06a" },
                                    { "smart_screen", "\uf06b" },
                                    { "smart_toy", "\uf06c" },
                                    { "smartphone", "\ue32c" },
                                    { "smoke_free", "\ueb4a" },
                                    { "smoking_rooms", "\ueb4b" },
                                    { "sms", "\ue625" },
                                    { "sms_failed", "\ue626" },
                                    { "snapchat", "\uea6e" },
                                    { "snippet_folder", "\uf1c7" },
                                    { "snooze", "\ue046" },
                                    { "snowboarding", "\ue513" },
                                    { "snowing", "\ue80f" },
                                    { "snowmobile", "\ue503" },
                                    { "snowshoeing", "\ue514" },
                                    { "soap", "\uf1b2" },
                                    { "social_distance", "\ue1cb" },
                                    { "solar_power", "\uec0f" },
                                    { "sort", "\ue164" },
                                    { "sort_by_alpha", "\ue053" },
                                    { "sos", "\uebf7" },
                                    { "soup_kitchen", "\ue7d3" },
                                    { "source", "\uf1c4" },
                                    { "south", "\uf1e3" },
                                    { "south_america", "\ue7e4" },
                                    { "south_east", "\uf1e4" },
                                    { "south_west", "\uf1e5" },
                                    { "spa", "\ueb4c" },
                                    { "space_bar", "\ue256" },
                                    { "space_dashboard", "\ue66b" },
                                    { "spatial_audio", "\uebeb" },
                                    { "spatial_audio_off", "\uebe8" },
                                    { "spatial_tracking", "\uebea" },
                                    { "speaker", "\ue32d" },
                                    { "speaker_group", "\ue32e" },
                                    { "speaker_notes", "\ue8cd" },
                                    { "speaker_notes_off", "\ue92a" },
                                    { "speaker_phone", "\ue0d2" },
                                    { "speed", "\ue9e4" },
                                    { "spellcheck", "\ue8ce" },
                                    { "splitscreen", "\uf06d" },
                                    { "spoke", "\ue9a7" },
                                    { "sports", "\uea30" },
                                    { "sports_bar", "\uf1f3" },
                                    { "sports_baseball", "\uea51" },
                                    { "sports_basketball", "\uea26" },
                                    { "sports_cricket", "\uea27" },
                                    { "sports_esports", "\uea28" },
                                    { "sports_football", "\uea29" },
                                    { "sports_golf", "\uea2a" },
                                    { "sports_gymnastics", "\uebc4" },
                                    { "sports_handball", "\uea33" },
                                    { "sports_hockey", "\uea2b" },
                                    { "sports_kabaddi", "\uea34" },
                                    { "sports_martial_arts", "\ueae9" },
                                    { "sports_mma", "\uea2c" },
                                    { "sports_motorsports", "\uea2d" },
                                    { "sports_rugby", "\uea2e" },
                                    { "sports_score", "\uf06e" },
                                    { "sports_soccer", "\uea2f" },
                                    { "sports_tennis", "\uea32" },
                                    { "sports_volleyball", "\uea31" },
                                    { "square", "\ueb36" },
                                    { "square_foot", "\uea49" },
                                    { "ssid_chart", "\ueb66" },
                                    { "stacked_bar_chart", "\ue9e6" },
                                    { "stacked_line_chart", "\uf22b" },
                                    { "stadium", "\ueb90" },
                                    { "stairs", "\uf1a9" },
                                    { "star", "\ue838" },
                                    { "star_border", "\ue83a" },
                                    { "star_border_purple500", "\uf099" },
                                    { "star_half", "\ue839" },
                                    { "star_outline", "\uf06f" },
                                    { "star_purple500", "\uf09a" },
                                    { "star_rate", "\uf0ec" },
                                    { "stars", "\ue8d0" },
                                    { "start", "\ue089" },
                                    { "stay_current_landscape", "\ue0d3" },
                                    { "stay_current_portrait", "\ue0d4" },
                                    { "stay_primary_landscape", "\ue0d5" },
                                    { "stay_primary_portrait", "\ue0d6" },
                                    { "sticky_note_2", "\uf1fc" },
                                    { "stop", "\ue047" },
                                    { "stop_circle", "\uef71" },
                                    { "stop_screen_share", "\ue0e3" },
                                    { "storage", "\ue1db" },
                                    { "store", "\ue8d1" },
                                    { "store_mall_directory", "\ue563" },
                                    { "storefront", "\uea12" },
                                    { "storm", "\uf070" },
                                    { "straight", "\ueb95" },
                                    { "straighten", "\ue41c" },
                                    { "stream", "\ue9e9" },
                                    { "streetview", "\ue56e" },
                                    { "strikethrough_s", "\ue257" },
                                    { "stroller", "\uf1ae" },
                                    { "style", "\ue41d" },
                                    { "subdirectory_arrow_left", "\ue5d9" },
                                    { "subdirectory_arrow_right", "\ue5da" },
                                    { "subject", "\ue8d2" },
                                    { "subscript", "\uf111" },
                                    { "subscriptions", "\ue064" },
                                    { "subtitles", "\ue048" },
                                    { "subtitles_off", "\uef72" },
                                    { "subway", "\ue56f" },
                                    { "summarize", "\uf071" },
                                    { "sunny", "\ue81a" },
                                    { "sunny_snowing", "\ue819" },
                                    { "superscript", "\uf112" },
                                    { "supervised_user_circle", "\ue939" },
                                    { "supervisor_account", "\ue8d3" },
                                    { "support", "\uef73" },
                                    { "support_agent", "\uf0e2" },
                                    { "surfing", "\ue515" },
                                    { "surround_sound", "\ue049" },
                                    { "swap_calls", "\ue0d7" },
                                    { "swap_horiz", "\ue8d4" },
                                    { "swap_horizontal_circle", "\ue933" },
                                    { "swap_vert", "\ue8d5" },
                                    { "swap_vert_circle", "\ue8d6" },
                                    { "swap_vertical_circle", "\ue8d6" },
                                    { "swipe", "\ue9ec" },
                                    { "swipe_down", "\ueb53" },
                                    { "swipe_down_alt", "\ueb30" },
                                    { "swipe_left", "\ueb59" },
                                    { "swipe_left_alt", "\ueb33" },
                                    { "swipe_right", "\ueb52" },
                                    { "swipe_right_alt", "\ueb56" },
                                    { "swipe_up", "\ueb2e" },
                                    { "swipe_up_alt", "\ueb35" },
                                    { "swipe_vertical", "\ueb51" },
                                    { "switch_access_shortcut", "\ue7e1" },
                                    { "switch_access_shortcut_add", "\ue7e2" },
                                    { "switch_account", "\ue9ed" },
                                    { "switch_camera", "\ue41e" },
                                    { "switch_left", "\uf1d1" },
                                    { "switch_right", "\uf1d2" },
                                    { "switch_video", "\ue41f" },
                                    { "synagogue", "\ueab0" },
                                    { "sync", "\ue627" },
                                    { "sync_alt", "\uea18" },
                                    { "sync_disabled", "\ue628" },
                                    { "sync_lock", "\ueaee" },
                                    { "sync_problem", "\ue629" },
                                    { "system_security_update", "\uf072" },
                                    { "system_security_update_good", "\uf073" },
                                    { "system_security_update_warning", "\uf074" },
                                    { "system_update", "\ue62a" },
                                    { "system_update_alt", "\ue8d7" },
                                    { "system_update_tv", "\ue8d7" },
                                    { "tab", "\ue8d8" },
                                    { "tab_unselected", "\ue8d9" },
                                    { "table_bar", "\uead2" },
                                    { "table_chart", "\ue265" },
                                    { "table_restaurant", "\ueac6" },
                                    { "table_rows", "\uf101" },
                                    { "table_view", "\uf1be" },
                                    { "tablet", "\ue32f" },
                                    { "tablet_android", "\ue330" },
                                    { "tablet_mac", "\ue331" },
                                    { "tag", "\ue9ef" },
                                    { "tag_faces", "\ue420" },
                                    { "takeout_dining", "\uea74" },
                                    { "tap_and_play", "\ue62b" },
                                    { "tapas", "\uf1e9" },
                                    { "task", "\uf075" },
                                    { "task_alt", "\ue2e6" },
                                    { "taxi_alert", "\uef74" },
                                    { "telegram", "\uea6b" },
                                    { "temple_buddhist", "\ueab3" },
                                    { "temple_hindu", "\ueaaf" },
                                    { "terminal", "\ueb8e" },
                                    { "terrain", "\ue564" },
                                    { "text_decrease", "\ueadd" },
                                    { "text_fields", "\ue262" },
                                    { "text_format", "\ue165" },
                                    { "text_increase", "\ueae2" },
                                    { "text_rotate_up", "\ue93a" },
                                    { "text_rotate_vertical", "\ue93b" },
                                    { "text_rotation_angledown", "\ue93c" },
                                    { "text_rotation_angleup", "\ue93d" },
                                    { "text_rotation_down", "\ue93e" },
                                    { "text_rotation_none", "\ue93f" },
                                    { "text_snippet", "\uf1c6" },
                                    { "textsms", "\ue0d8" },
                                    { "texture", "\ue421" },
                                    { "theater_comedy", "\uea66" },
                                    { "theaters", "\ue8da" },
                                    { "thermostat", "\uf076" },
                                    { "thermostat_auto", "\uf077" },
                                    { "thumb_down", "\ue8db" },
                                    { "thumb_down_alt", "\ue816" },
                                    { "thumb_down_off_alt", "\ue9f2" },
                                    { "thumb_up", "\ue8dc" },
                                    { "thumb_up_alt", "\ue817" },
                                    { "thumb_up_off_alt", "\ue9f3" },
                                    { "thumbs_up_down", "\ue8dd" },
                                    { "thunderstorm", "\uebdb" },
                                    { "tiktok", "\uea7e" },
                                    { "time_to_leave", "\ue62c" },
                                    { "timelapse", "\ue422" },
                                    { "timeline", "\ue922" },
                                    { "timer", "\ue425" },
                                    { "timer_10", "\ue423" },
                                    { "timer_10_select", "\uf07a" },
                                    { "timer_3", "\ue424" },
                                    { "timer_3_select", "\uf07b" },
                                    { "timer_off", "\ue426" },
                                    { "tips_and_updates", "\ue79a" },
                                    { "tire_repair", "\uebc8" },
                                    { "title", "\ue264" },
                                    { "toc", "\ue8de" },
                                    { "today", "\ue8df" },
                                    { "toggle_off", "\ue9f5" },
                                    { "toggle_on", "\ue9f6" },
                                    { "token", "\uea25" },
                                    { "toll", "\ue8e0" },
                                    { "tonality", "\ue427" },
                                    { "topic", "\uf1c8" },
                                    { "tornado", "\ue199" },
                                    { "touch_app", "\ue913" },
                                    { "tour", "\uef75" },
                                    { "toys", "\ue332" },
                                    { "track_changes", "\ue8e1" },
                                    { "traffic", "\ue565" },
                                    { "train", "\ue570" },
                                    { "tram", "\ue571" },
                                    { "transcribe", "\uf8ec" },
                                    { "transfer_within_a_station", "\ue572" },
                                    { "transform", "\ue428" },
                                    { "transgender", "\ue58d" },
                                    { "transit_enterexit", "\ue579" },
                                    { "translate", "\ue8e2" },
                                    { "travel_explore", "\ue2db" },
                                    { "trending_down", "\ue8e3" },
                                    { "trending_flat", "\ue8e4" },
                                    { "trending_neutral", "\ue8e4" },
                                    { "trending_up", "\ue8e5" },
                                    { "trip_origin", "\ue57b" },
                                    { "trolley", "\uf86b" },
                                    { "troubleshoot", "\ue1d2" },
                                    { "try", "\uf07c" },
                                    { "tsunami", "\uebd8" },
                                    { "tty", "\uf1aa" },
                                    { "tune", "\ue429" },
                                    { "tungsten", "\uf07d" },
                                    { "turn_left", "\ueba6" },
                                    { "turn_right", "\uebab" },
                                    { "turn_sharp_left", "\ueba7" },
                                    { "turn_sharp_right", "\uebaa" },
                                    { "turn_slight_left", "\ueba4" },
                                    { "turn_slight_right", "\ueb9a" },
                                    { "turned_in", "\ue8e6" },
                                    { "turned_in_not", "\ue8e7" },
                                    { "tv", "\ue333" },
                                    { "tv_off", "\ue647" },
                                    { "two_wheeler", "\ue9f9" },
                                    { "type_specimen", "\uf8f0" },
                                    { "u_turn_left", "\ueba1" },
                                    { "u_turn_right", "\ueba2" },
                                    { "umbrella", "\uf1ad" },
                                    { "unarchive", "\ue169" },
                                    { "undo", "\ue166" },
                                    { "unfold_less", "\ue5d6" },
                                    { "unfold_less_double", "\uf8cf" },
                                    { "unfold_more", "\ue5d7" },
                                    { "unfold_more_double", "\uf8d0" },
                                    { "unpublished", "\uf236" },
                                    { "unsubscribe", "\ue0eb" },
                                    { "upcoming", "\uf07e" },
                                    { "update", "\ue923" },
                                    { "update_disabled", "\ue075" },
                                    { "upgrade", "\uf0fb" },
                                    { "upload", "\uf09b" },
                                    { "upload_file", "\ue9fc" },
                                    { "usb", "\ue1e0" },
                                    { "usb_off", "\ue4fa" },
                                    { "vaccines", "\ue138" },
                                    { "vape_free", "\uebc6" },
                                    { "vaping_rooms", "\uebcf" },
                                    { "verified", "\uef76" },
                                    { "verified_user", "\ue8e8" },
                                    { "vertical_align_bottom", "\ue258" },
                                    { "vertical_align_center", "\ue259" },
                                    { "vertical_align_top", "\ue25a" },
                                    { "vertical_distribute", "\ue076" },
                                    { "vertical_shades", "\uec0e" },
                                    { "vertical_shades_closed", "\uec0d" },
                                    { "vertical_split", "\ue949" },
                                    { "vibration", "\ue62d" },
                                    { "video_call", "\ue070" },
                                    { "video_camera_back", "\uf07f" },
                                    { "video_camera_front", "\uf080" },
                                    { "video_chat", "\uf8a0" },
                                    { "video_collection", "\ue04a" },
                                    { "video_file", "\ueb87" },
                                    { "video_label", "\ue071" },
                                    { "video_library", "\ue04a" },
                                    { "video_settings", "\uea75" },
                                    { "video_stable", "\uf081" },
                                    { "videocam", "\ue04b" },
                                    { "videocam_off", "\ue04c" },
                                    { "videogame_asset", "\ue338" },
                                    { "videogame_asset_off", "\ue500" },
                                    { "view_agenda", "\ue8e9" },
                                    { "view_array", "\ue8ea" },
                                    { "view_carousel", "\ue8eb" },
                                    { "view_column", "\ue8ec" },
                                    { "view_comfortable", "\ue42a" },
                                    { "view_comfy", "\ue42a" },
                                    { "view_comfy_alt", "\ueb73" },
                                    { "view_compact", "\ue42b" },
                                    { "view_compact_alt", "\ueb74" },
                                    { "view_cozy", "\ueb75" },
                                    { "view_day", "\ue8ed" },
                                    { "view_headline", "\ue8ee" },
                                    { "view_in_ar", "\ue9fe" },
                                    { "view_kanban", "\ueb7f" },
                                    { "view_list", "\ue8ef" },
                                    { "view_module", "\ue8f0" },
                                    { "view_quilt", "\ue8f1" },
                                    { "view_sidebar", "\uf114" },
                                    { "view_stream", "\ue8f2" },
                                    { "view_timeline", "\ueb85" },
                                    { "view_week", "\ue8f3" },
                                    { "vignette", "\ue435" },
                                    { "villa", "\ue586" },
                                    { "visibility", "\ue8f4" },
                                    { "visibility_off", "\ue8f5" },
                                    { "voice_chat", "\ue62e" },
                                    { "voice_over_off", "\ue94a" },
                                    { "voicemail", "\ue0d9" },
                                    { "volcano", "\uebda" },
                                    { "volume_down", "\ue04d" },
                                    { "volume_down_alt", "\ue79c" },
                                    { "volume_mute", "\ue04e" },
                                    { "volume_off", "\ue04f" },
                                    { "volume_up", "\ue050" },
                                    { "volunteer_activism", "\uea70" },
                                    { "vpn_key", "\ue0da" },
                                    { "vpn_key_off", "\ueb7a" },
                                    { "vpn_lock", "\ue62f" },
                                    { "vrpano", "\uf082" },
                                    { "wallet", "\uf8ff" },
                                    { "wallet_giftcard", "\ue8f6" },
                                    { "wallet_membership", "\ue8f7" },
                                    { "wallet_travel", "\ue8f8" },
                                    { "wallpaper", "\ue1bc" },
                                    { "warehouse", "\uebb8" },
                                    { "warning", "\ue002" },
                                    { "warning_amber", "\uf083" },
                                    { "wash", "\uf1b1" },
                                    { "watch", "\ue334" },
                                    { "watch_later", "\ue924" },
                                    { "watch_off", "\ueae3" },
                                    { "water", "\uf084" },
                                    { "water_damage", "\uf203" },
                                    { "water_drop", "\ue798" },
                                    { "waterfall_chart", "\uea00" },
                                    { "waves", "\ue176" },
                                    { "waving_hand", "\ue766" },
                                    { "wb_auto", "\ue42c" },
                                    { "wb_cloudy", "\ue42d" },
                                    { "wb_incandescent", "\ue42e" },
                                    { "wb_iridescent", "\ue436" },
                                    { "wb_shade", "\uea01" },
                                    { "wb_sunny", "\ue430" },
                                    { "wb_twighlight", "\uea02" },
                                    { "wb_twilight", "\ue1c6" },
                                    { "wc", "\ue63d" },
                                    { "web", "\ue051" },
                                    { "web_asset", "\ue069" },
                                    { "web_asset_off", "\ue4f7" },
                                    { "web_stories", "\ue595" },
                                    { "webhook", "\ueb92" },
                                    { "wechat", "\uea81" },
                                    { "weekend", "\ue16b" },
                                    { "west", "\uf1e6" },
                                    { "whatshot", "\ue80e" },
                                    { "wheelchair_pickup", "\uf1ab" },
                                    { "where_to_vote", "\ue177" },
                                    { "widgets", "\ue1bd" },
                                    { "width_full", "\uf8f5" },
                                    { "width_normal", "\uf8f6" },
                                    { "width_wide", "\uf8f7" },
                                    { "wifi", "\ue63e" },
                                    { "wifi_1_bar", "\ue4ca" },
                                    { "wifi_2_bar", "\ue4d9" },
                                    { "wifi_calling", "\uef77" },
                                    { "wifi_calling_1", "\uf0e7" },
                                    { "wifi_calling_2", "\uf0f6" },
                                    { "wifi_calling_3", "\uf085" },
                                    { "wifi_channel", "\ueb6a" },
                                    { "wifi_find", "\ueb31" },
                                    { "wifi_lock", "\ue1e1" },
                                    { "wifi_off", "\ue648" },
                                    { "wifi_password", "\ueb6b" },
                                    { "wifi_protected_setup", "\uf0fc" },
                                    { "wifi_tethering", "\ue1e2" },
                                    { "wifi_tethering_error", "\uead9" },
                                    { "wifi_tethering_error_rounded", "\uf086" },
                                    { "wifi_tethering_off", "\uf087" },
                                    { "wind_power", "\uec0c" },
                                    { "window", "\uf088" },
                                    { "wine_bar", "\uf1e8" },
                                    { "woman", "\ue13e" },
                                    { "woman_2", "\uf8e7" },
                                    { "woo_commerce", "\uea6d" },
                                    { "wordpress", "\uea9f" },
                                    { "work", "\ue8f9" },
                                    { "work_history", "\uec09" },
                                    { "work_off", "\ue942" },
                                    { "work_outline", "\ue943" },
                                    { "workspace_premium", "\ue7af" },
                                    { "workspaces", "\ue1a0" },
                                    { "workspaces_filled", "\uea0d" },
                                    { "workspaces_outline", "\uea0f" },
                                    { "wrap_text", "\ue25b" },
                                    { "wrong_location", "\uef78" },
                                    { "wysiwyg", "\uf1c3" },
                                    { "yard", "\uf089" },
                                    { "youtube_searched_for", "\ue8fa" },
                                    { "zoom_in", "\ue8ff" },
                                    { "zoom_in_map", "\ueb2d" },
                                    { "zoom_out", "\ue900" },
                                    { "zoom_out_map", "\ue56b" } };

}

const QVariantMap& qml_material::IconToken::codeMap() const { return code_map; }